;              
CREATE USER IF NOT EXISTS SA SALT '18b2e10c144960e1' HASH '48ecd7fbef43da0b0a8b7ab450611fa153298b483a132964d53e194f547d9e9b' ADMIN;            
CREATE CACHED TABLE PUBLIC.ATTRIBUTE(
    ID BIGINT NOT NULL,
    KEY VARCHAR(256),
    VALUE VARCHAR(2048),
    CREATION VARCHAR(255),
    MAJ VARCHAR(255),
    NAME VARCHAR(256),
    DESCRIPTION VARCHAR(32768),
    NOTES VARCHAR(32768),
    ASSISTANT VARCHAR(32768)
); 
ALTER TABLE PUBLIC.ATTRIBUTE ADD CONSTRAINT PUBLIC.CONSTRAINT_A PRIMARY KEY(ID);               
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.ATTRIBUTE;
CREATE CACHED TABLE PUBLIC.SCENE_ITEM(
    SCENE_ID BIGINT NOT NULL,
    ITEM_ID BIGINT NOT NULL
);            
-- 3 +/- SELECT COUNT(*) FROM PUBLIC.SCENE_ITEM;               
INSERT INTO PUBLIC.SCENE_ITEM(SCENE_ID, ITEM_ID) VALUES
(1, 1),
(5, 3),
(5, 1);
CREATE CACHED TABLE PUBLIC.TAG(
    ID BIGINT NOT NULL,
    TYPE INTEGER NOT NULL,
    CATEGORY VARCHAR(255),
    NAME VARCHAR(255),
    DESCRIPTION VARCHAR(32768),
    NOTES VARCHAR(32768),
    ASSISTANT VARCHAR(32768),
    CREATION VARCHAR(255),
    MAJ VARCHAR(255)
);
ALTER TABLE PUBLIC.TAG ADD CONSTRAINT PUBLIC.CONSTRAINT_1 PRIMARY KEY(ID);     
-- 8 +/- SELECT COUNT(*) FROM PUBLIC.TAG;      
INSERT INTO PUBLIC.TAG(ID, TYPE, CATEGORY, NAME, DESCRIPTION, NOTES, ASSISTANT, CREATION, MAJ) VALUES
(5, 1, 'accessoires', 'Autre accessoire', '', '', '', '2019-05-09 16:44:30', '2019-05-09 16:44:30'),
(4, 0, 'divers', 'et1', STRINGDECODE('exemple \u00e9tiquette'), '', '', '2019-05-09 16:44:30', '2019-05-09 16:44:30'),
(9, 20, '', 'test 1', '', 'memo 1', '', '2019-05-09 16:44:30', '2019-05-09 16:44:30'),
(10, 20, '', 'test 2', '', 'test 2', '', '2019-05-09 16:44:30', '2019-05-09 16:44:30'),
(1, 1, 'accessoires', STRINGDECODE('B\u00e2ton'), STRINGDECODE('B\u00e2ton pour frapper Martine acte 1 sc\u00e8ne 1, puis pour frapper Sganarelle acte 1 sc\u00e8ne 5'), '', '', '2019-05-09 16:44:30', '2020-06-29 10:30:36'),
(2, 1, 'accessoires', STRINGDECODE('B\u00e2ton autre'), STRINGDECODE('Pour frapper Sganarelle acte 1 sc\u00e8ne 5'), '', '', '2019-05-09 16:44:30', '2020-06-29 10:30:49'),
(11, 1, 'accessoires', 'Fagot de bois', '', '', '', NULL, '2020-06-29 10:30:55'),
(3, 1, 'accessoires', 'Bouteille de vin', STRINGDECODE('Bouteille de Sganarelle acte 1 sc\u00e8ne 5'), '', '', '2019-05-09 16:44:30', '2020-06-29 10:31:00');   
CREATE CACHED TABLE PUBLIC.ACTION(
    ID BIGINT NOT NULL,
    NAME VARCHAR(256),
    CATEGORY_ID BIGINT,
    DESCRIPTION VARCHAR(32768),
    NOTES VARCHAR(32768)
);          
ALTER TABLE PUBLIC.ACTION ADD CONSTRAINT PUBLIC.CONSTRAINT_72 PRIMARY KEY(ID); 
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.ACTION;   
CREATE CACHED TABLE PUBLIC.IDEAS(
    ID BIGINT NOT NULL,
    STATUS INTEGER,
    NOTE VARCHAR(32768),
    CATEGORY VARCHAR(256),
    CREATION VARCHAR(255),
    MAJ VARCHAR(255),
    NAME VARCHAR(256),
    DESCRIPTION VARCHAR(32768),
    NOTES VARCHAR(32768),
    ASSISTANT VARCHAR(32768)
);            
ALTER TABLE PUBLIC.IDEAS ADD CONSTRAINT PUBLIC.CONSTRAINT_4 PRIMARY KEY(ID);   
-- 2 +/- SELECT COUNT(*) FROM PUBLIC.IDEAS;    
INSERT INTO PUBLIC.IDEAS(ID, STATUS, NOTE, CATEGORY, CREATION, MAJ, NAME, DESCRIPTION, NOTES, ASSISTANT) VALUES
(1, 0, STRINGDECODE('<p>\n      Exemple d''id&#233;e avec le statut initial &quot;non commenc&#233;&quot;.\n    </p>'), '', '2019-05-09 16:44:30', '2018-11- 2  9:58:27', '', '', STRINGDECODE('Exemple d''id\u00e9e avec le statut initial \"non commenc\u00e9\".'), ''),
(2, 0, NULL, '', '2019-05-09 16:44:30', '2018-11- 2 10:11: 7', '', '', '', '');     
CREATE CACHED TABLE PUBLIC.INTERNAL(
    ID BIGINT NOT NULL,
    KEY VARCHAR(512),
    STRING_VALUE VARCHAR(4096),
    INTEGER_VALUE INTEGER,
    BOOLEAN_VALUE BOOLEAN,
    BINVALUE BINARY(16384),
    CREATION VARCHAR(255),
    MAJ VARCHAR(255),
    NAME VARCHAR(256),
    DESCRIPTION VARCHAR(32768),
    NOTES VARCHAR(32768),
    ASSISTANT VARCHAR(32768)
);         
ALTER TABLE PUBLIC.INTERNAL ADD CONSTRAINT PUBLIC.CONSTRAINT_50 PRIMARY KEY(ID);               
-- 96 +/- SELECT COUNT(*) FROM PUBLIC.INTERNAL;
INSERT INTO PUBLIC.INTERNAL(ID, KEY, STRING_VALUE, INTEGER_VALUE, BOOLEAN_VALUE, BINVALUE, CREATION, MAJ, NAME, DESCRIPTION, NOTES, ASSISTANT) VALUES
(4884, 'CalendarYearDays', NULL, 365, NULL, NULL, NULL, NULL, '', '', '', ''),
(4887, 'CalendarHours', NULL, 24, NULL, NULL, NULL, NULL, '', '', '', ''),
(4888, 'CalendarMinutes', NULL, 60, NULL, NULL, NULL, NULL, '', '', '', ''),
(4889, 'CalendarSeconds', NULL, 60, NULL, NULL, NULL, NULL, '', '', '', ''),
(4890, 'CalendarStartDay', NULL, 5, NULL, NULL, NULL, NULL, '', '', '', ''),
(4891, 'CalendarMonthsName', '', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(4892, 'CalendarDaysName', '', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(3, 'Title', STRINGDECODE('Le m\u00e9decin malgr\u00e9 lui'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(4, 'ChornoLayoutDirection', NULL, NULL, TRUE, NULL, NULL, NULL, '', '', '', ''),
(5, 'ChornoShowDateDiff', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(6, 'ChronoZoom', NULL, 50, NULL, NULL, NULL, NULL, '', '', '', ''),
(1, 'UseHtmlScenes', NULL, NULL, TRUE, NULL, NULL, NULL, '', '', '', ''),
(6539, 'Markdown', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(22, 'ReadingZoom', NULL, 60, NULL, NULL, NULL, NULL, '', '', '', ''),
(208, 'HTMLUseCSS', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(4908, 'HTMLNav', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(2907, 'HTMLNavImage', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(25, 'HTMLBookMultifile', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(4926, 'HTMLBookMultiScene', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(4909, 'ExportChapterBooktitle', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(4769, 'ExportChapterBreakPage', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(10, 'ExportChapterNumbers', NULL, NULL, TRUE, NULL, NULL, NULL, '', '', '', ''),
(11, 'ExportRomanNumerals', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(12, 'ExportChapterTitles', NULL, NULL, TRUE, NULL, NULL, NULL, '', '', '', ''),
(13, 'ExportChapterDatesLocations', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(1803, 'ExportSceneDidascalie', NULL, NULL, TRUE, NULL, NULL, NULL, '', '', '', ''),
(14, 'ExportSceneTitles', NULL, NULL, TRUE, NULL, NULL, NULL, '', '', '', ''),
(24, 'ExportSceneSeparator', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(15, 'ExportPartTitles', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(209, 'PDFPageSize', 'A4', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(210, 'PDFLandscape', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(3543, 'EditorModless', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(26, 'BookZoom', NULL, 40, NULL, NULL, NULL, NULL, '', '', '', ''),
(27, 'BookHeightFactor', NULL, 20, NULL, NULL, NULL, NULL, '', '', '', ''),
(29, 'ManageZoom', NULL, 16, NULL, NULL, NULL, NULL, '', '', '', ''),
(28, 'ManageColumns', NULL, 6, NULL, NULL, NULL, NULL, '', '', '', ''),
(3902, 'ManageHideUnassigned', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(3163, 'MemosView', NULL, NULL, TRUE, NULL, NULL, NULL, '', '', '', ''),
(21, 'MemoriaBalloon', NULL, NULL, TRUE, NULL, NULL, NULL, '', '', '', ''),
(23, 'ReadingFontSize', NULL, 36, NULL, NULL, NULL, NULL, '', '', '', ''),
(9, 'EditorFullToolbar', NULL, NULL, TRUE, NULL, NULL, NULL, '', '', '', ''),
(2, 'UseHtmlDescr', NULL, NULL, TRUE, NULL, NULL, NULL, '', '', '', ''),
(16, 'SubTitle', '', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(17, 'Author', STRINGDECODE('Moli\u00e8re'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(18, 'Copyright', 'domaine public', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(19, 'Notes', 'Source : http://www.toutmoliere.net/le-medecin-malgre-lui,37.html', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(20, 'Blurb', STRINGDECODE('Sganarelle, un faiseur de fagots de bois, ivrogne et brutal, bat sa femme Martine. Pour se venger celle-ci fait croire aux domestiques de G\u00e9ronte, Val\u00e8re et Lucas, que son mari est un m\u00e9decin mais qu''il n''accepte de travailler qu''apr\u00e8s avoir re\u00e7u des coups de b\u00e2ton.\nLucinde fille de G\u00e9ronte, mais aussi amoureuse de L\u00e9andre, ne veut pas d''un mariage avec Horace que son p\u00e8re a d\u00e9cid\u00e9. Pour s''opposer \u00e0 son p\u00e8re Lucinde feint d''\u00eatre muette.\nPour soigner sa fille G\u00e9ronte fait appel \u00e0 Sganarelle. Celui-ci qui est copieusement battu par les domestiques de G\u00e9ronte prend petit \u00e0 petit son r\u00f4le de m\u00e9decin au s\u00e9rieux. Lucinde retrouve la parole pour d\u00e9fendre son projet de mariage avec L\u00e9andre.\nG\u00e9ronte accepte pour gendre L\u00e9andre qui vient de faire un bel h\u00e9ritage. Sganarelle pardonne \u00e0 sa femme et va poursuivre ses activit\u00e9s de m\u00e9decin.'), NULL, NULL, NULL, NULL, NULL, '', '', '', '');       
INSERT INTO PUBLIC.INTERNAL(ID, KEY, STRING_VALUE, INTEGER_VALUE, BOOLEAN_VALUE, BINVALUE, CREATION, MAJ, NAME, DESCRIPTION, NOTES, ASSISTANT) VALUES
(5308, 'AssistantPolti', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(31, 'BookCreationDate', '17/04/16', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(4894, 'Assistant', STRINGDECODE('[book][step]1-R\u00e9sumer en une seule phrase: r\u00e9sumez en une simple phrase le sujet g\u00e9n\u00e9ral du roman.[/step]\n[stepnotes]r\u00e9sum\u00e9 en une ...[/stepnotes]\n[polti]1-Implorer: un personnage en p\u00e9ril implore qu\u2019on le tire de l\u2019embarras. (Androm\u00e8de / Robin des bois)[/polti]\n[poltinotes]implorer[/poltinotes]\n[/book]\n'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(2896, 'xEditorName', '', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(2897, 'xEditorTemplate', '', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(2898, 'xEditorExtension', '', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(5307, 'AssistantStep', NULL, NULL, TRUE, NULL, NULL, NULL, '', '', '', ''),
(211, 'ExportDirectory', '/home/favdb/ext/Livres/Moliere', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(4308, 'HTMLCssFile', '', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(5724, 'lastImageDir', STRINGDECODE('/home/favdb/ext/Documents/Famille/Photos L\u00e9o/2017-12-07_14-11.jpg'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(8, 'UseLibreOffice', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(30, 'LeaveEditorOpen', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(212, 'UseSimpleTemplate', NULL, NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(213, 'UsePersonnalTemplate', '', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(1790, 'UseNoTemplate', NULL, NULL, TRUE, NULL, NULL, NULL, '', '', '', ''),
(2895, 'ImportFile', '/home/favdb/ext/Livres/Moliere/Scenes.xml', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(4885, 'CalendarWeekDays', NULL, 7, NULL, NULL, NULL, NULL, '', '', '', ''),
(4886, 'CalendarMonths', NULL, 12, NULL, NULL, NULL, NULL, '', '', '', ''),
(6790, 'Table.Chapter', STRINGDECODE('(ID=75,0,hide)(Partie=75,1)(Num\u00e9ro=75,2)(Intitul\u00e9=75,3)(Nb de sc\u00e8nes=99,0,hide)(Cr\u00e9ation le=75,4)(Objectif de date=99,5)(Objectif de taille=100,6)(Description=400,7)(Notes=400,0,hide)(Assistant=400,0,hide)'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(6791, 'Table.Part', STRINGDECODE('(ID=75,0,hide)(Num\u00e9ro=75,1)(Nom=59,2)(Contenu dans=98,3)(Cr\u00e9ation le=78,4)(Objectif de date=110,5)(Fini le=46,6)(Objectif de taille=111,7)(Notes=400,0,hide)'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(6793, 'Table.Gender', STRINGDECODE('(ID=75,0,hide)(Icone=75,1)(Fichier ic\u00f4ne=90,0,hide)(Genres=75,2)(Enfance=75,3)(Adolescence=78,4)(Age adulte=75,5)(Retraite=75,6)'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(6794, 'Table.Category', '(ID=75,0,hide)(Nom=75,1)(Ordre=75,2)(Contenu dans=87,3)', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(6795, 'Table.Strand', STRINGDECODE('(ID=75,0,hide)(Nom=75,1)(Abr\u00e9viation=75,2)(Couleur=75,3)(Ordre=75,4)(Notes=400,0,hide)'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(6796, 'Table.Idea', STRINGDECODE('(ID=75,0,hide)(Statut=193,1)(Cat\u00e9gorie=75,2)(Notes=400,3)'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(6797, 'Table.Tag', STRINGDECODE('(ID=75,0,hide)(Nom=75,1)(Cat\u00e9gorie=75,2)(Description=400,3)(Notes=400,0,hide)'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(6798, 'Table.Item', STRINGDECODE('(ID=75,0,hide)(Nom=75,1)(Fichier ic\u00f4ne=90,0,hide)(Cat\u00e9gorie=75,2)(Description=400,3)(Notes=400,0,hide)(Assistant=400,0,hide)'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(6799, 'Table.TagLink', STRINGDECODE('(ID=75,0,hide)(\u00c9tiquette=75,1)(Personnage=75,2)(Lieux=75,3)(Sc\u00e8ne de d\u00e9but=99,4)(Sc\u00e8ne de fin=78,5)'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(6800, 'Table.ItemLink', STRINGDECODE('(ID=75,0,hide)(Objet=75,1)(Personnage=79,2)(Lieux=75,3)(Sc\u00e8ne de d\u00e9but=103,4)(Sc\u00e8ne de fin=81,5)'), NULL, NULL, NULL, NULL, NULL, '', '', '', '');            
INSERT INTO PUBLIC.INTERNAL(ID, KEY, STRING_VALUE, INTEGER_VALUE, BOOLEAN_VALUE, BINVALUE, CREATION, MAJ, NAME, DESCRIPTION, NOTES, ASSISTANT) VALUES
(6801, 'Table.TimeEvent', STRINGDECODE('(ID=75,0,hide)(Date=43,1)(Show only=75,0,hide)(Cat\u00e9gorie=77,2)(Intitul\u00e9=56,3)(Description=400,0,hide)'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(6857, 'Table.Plot', STRINGDECODE('(ID=75,0,hide)(Nom=75,1)(Cat\u00e9gorie=75,2)(Description=400,3)(Notes=400,0,hide)'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(6864, 'Table.Relation', STRINGDECODE('(ID=75,0,hide)(!relationship.description!=174,1)(Premier Personnage=144,2)(Second Personnage=144,3)(Sc\u00e8ne de d\u00e9but=114,4)(Sc\u00e8ne de fin=89,5)(Notes=400,0,hide)(Personnages=95,6)(Lieux=75,7)(Objets=75,8)'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(7021, 'Table.Scene', STRINGDECODE('(ID=75,0,hide)(Intitul\u00e9=75,1)(Mots=75,2)(Fil=75,3)(Chapitre=75,4)(N\u00c2\u00b0 de la Sc\u00e8ne=114,0,hide)(\u00c9tat=75,5)(Informatif=75,0,hide)(Narrateur=75,0,hide)(Sans date=75,0,hide)(Date=75,6)(Se passe=75,0,hide)(jour(s) apr\u00e8s la sc\u00e8ne=152,0,hide)(Fils=75,0,hide)(R\u00e9sum\u00e9/Texte=400,0,hide)(Personnages=79,7)(Lieux=75,8)(Objets=75,9)(Actions=75,10)(Notes=400,0,hide)(Assistant=400,0,hide)'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(7022, 'Table.Location', STRINGDECODE('(ID=75,0,hide)(Nom=152,1)(Adresse=75,0,hide)(Ville=75,2)(Pays=75,3)(o\u00f9=75,4)(Altitude=75,0,hide)(Description=440,5)(Notes=400,0,hide)(Assistant=400,0,hide)'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(7023, 'Table.Persons', STRINGDECODE('(ID=75,0,hide)(Pr\u00e9nom/Surnom=101,1)(Nom=75,2)(Abr\u00e9viation=151,3)(Genres=75,4)(Cat\u00e9gorie=75,5)(Date de naissance=113,6)(Jour de d\u00e9c\u00e8s=98,0,hide)(Profession=76,0,hide)(Couleur=75,7)(Attributs=75,0,hide)(Description=400,0,hide)(Notes=400,0,hide)(Assistant=68,8)'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(7069, 'Table.ChapterTable', STRINGDECODE('(ID=75,0,hide)(Partie=75,1)(Num\u00e9ro=75,2)(Intitul\u00e9=75,3)(Nb de sc\u00e8nes=99,0,hide)(Cr\u00e9ation le=77,4)(Objectif de date=112,5)(Objectif de taille=112,6)(Description=400,7)(Notes=400,0,hide)(Assistant=400,0,hide)'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(7857, 'Table.ItemTable', STRINGDECODE('(ID=75,0,hide)(Nom=232,1)(Fichier ic\u00f4ne=90,0,hide)(Cat\u00e9gorie=95,2)(Description=800,3)(Notes=400,0,hide)(Assistant=400,0,hide)'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(7898, 'EpubUuid', '', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(7899, 'EpubIsbn', '', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(7900, 'Table.PersonTable', STRINGDECODE('(ID=75,0,hide)(Pr\u00e9nom/Surnom=116,1)(Nom=75,2)(abr\u00e9viation=78,3)(Genre=75,4)(Cat\u00e9gorie=75,5)(Date de naissance=132,6)(Jour de d\u00e9c\u00e8s=98,0,hide)(Profession=76,0,hide)(Couleur=75,7)(Attributs=75,0,hide)(Description=400,0,hide)(Notes=400,0,hide)(Assistant=400,0,hide)'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(4770, 'TypistUse', '0', NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(7901, 'UUID', '', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(7902, 'ISBN', '', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(7903, 'Language', '', NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(6533, 'Scenario', '0', NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(2672, 'xEditorUse', '0', NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(4893, 'UseCalendar', '0', NULL, FALSE, NULL, NULL, NULL, '', '', '', ''),
(7, 'LastUsedPart', '1', 1, NULL, NULL, NULL, NULL, '', '', '', ''),
(7904, 'Table.LocationTable', STRINGDECODE('(ID=75,0,hide)(Nom=129,1)(Adresse=75,0,hide)(Ville=75,2)(Pays=75,3)(o\u00f9=75,4)(Altitude=75,0,hide)(GPS=75,0,hide)(Description=400,5)(Notes=400,0,hide)(Assistant=400,0,hide)'), NULL, NULL, NULL, NULL, NULL, '', '', '', ''),
(7905, 'Table.SceneTable', STRINGDECODE('(ID=75,0,hide)(Intitul\u00e9=56,1)(Mots=46,2)(Fil=75,0,hide)(Chapitre=84,3)(Num\u00e9ro=75,0,hide)(\u00c9tat=40,4)(Informatif=75,0,hide)(Narrateur=75,0,hide)(Sans date=75,0,hide)(Date=160,5)(Se passe=75,0,hide)(jour(s) apr\u00e8s la sc\u00e8ne=152,0,hide)(Fils=75,0,hide)(R\u00e9sum\u00e9/Texte=400,0,hide)(Personnages=462,6)(Lieux=142,7)(Objets=358,8)(photos=75,9)(Actions=75,0,hide)(Notes=400,0,hide)(Assistant=400,0,hide)'), NULL, NULL, NULL, NULL, NULL, '', '', '', '');              
CREATE CACHED TABLE PUBLIC.PLOT(
    ID BIGINT NOT NULL,
    NAME VARCHAR(256),
    CATEGORY_ID BIGINT,
    DESCRIPTION VARCHAR(32768),
    NOTES VARCHAR(32768),
    CATEGORY VARCHAR(255),
    CREATION VARCHAR(255),
    MAJ VARCHAR(255),
    ASSISTANT VARCHAR(32768)
);  
ALTER TABLE PUBLIC.PLOT ADD CONSTRAINT PUBLIC.CONSTRAINT_25 PRIMARY KEY(ID);   
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.PLOT;     
CREATE CACHED TABLE PUBLIC.SCENE(
    ID BIGINT NOT NULL,
    CHAPTER_ID BIGINT,
    STRAND_ID BIGINT,
    SCENENO INTEGER,
    SCENE_TS TIMESTAMP,
    TITLE VARCHAR(2048),
    SUMMARY VARCHAR(32768),
    STATUS INTEGER,
    RELATIVE_DATE_DIFFERENCE INTEGER,
    RELATIVE_SCENE_ID BIGINT,
    NOTES VARCHAR(32768),
    INFORMATIVE BOOLEAN,
    ODF VARCHAR(256),
    NARRATOR_ID BIGINT,
    ASSISTANT VARCHAR(32768),
    CREATION VARCHAR(255),
    MAJ VARCHAR(255),
    NAME VARCHAR(256),
    DESCRIPTION VARCHAR(32768),
    SCENARIO_PITCH VARCHAR(1024),
    SCENARIO_STAGE INTEGER,
    SCENARIO_START INTEGER,
    SCENARIO_END INTEGER,
    SCENARIO_MOMENT INTEGER,
    SCENARIO_LOC INTEGER
);           
ALTER TABLE PUBLIC.SCENE ADD CONSTRAINT PUBLIC.CONSTRAINT_4B PRIMARY KEY(ID);  
-- 21 +/- SELECT COUNT(*) FROM PUBLIC.SCENE;   
INSERT INTO PUBLIC.SCENE(ID, CHAPTER_ID, STRAND_ID, SCENENO, SCENE_TS, TITLE, SUMMARY, STATUS, RELATIVE_DATE_DIFFERENCE, RELATIVE_SCENE_ID, NOTES, INFORMATIVE, ODF, NARRATOR_ID, ASSISTANT, CREATION, MAJ, NAME, DESCRIPTION, SCENARIO_PITCH, SCENARIO_STAGE, SCENARIO_START, SCENARIO_END, SCENARIO_MOMENT, SCENARIO_LOC) VALUES
(6, 2, 1, 1, TIMESTAMP '2016-06-01 20:55:00.0', 'II.1', STRINGDECODE('<p>\n      --[VAL&#200;RE] Oui, Monsieur, je crois que vous serez satisfait : et nous \n      vous avons amen&#233; le plus grand m&#233;decin du monde.\n    </p>\n    <p>\n      --[LUCAS] Oh morguenne, il faut tirer l&#8217;&#233;chelle apr&#232;s ceti-l&#224; : et tous \n      les autres, ne sont pas daignes de li d&#233;chausser ses souillez.\n    </p>\n    <p>\n      --[VAL&#200;RE] C&#8217;est un homme qui a fait des cures merveilleuses.\n    </p>\n    <p>\n      --[LUCAS] Qui a gari des gens qui estiant morts.\n    </p>\n    <p>\n      --[VAL&#200;RE] Il est un peu capricieux, comme je vous ai dit : et parfois, \n      il a des moments o&#249; son esprit s&#8217;&#233;chappe, et ne para&#238;t pas ce qu&#8217;il est.\n    </p>\n    <p>\n      --[LUCAS] Oui, il aime &#224; bouffonner, et l&#8217;an dirait par fois, ne v&#8217;s en \n      d&#233;plaise qu&#8217;il a quelque petit coup de hache &#224; la t&#234;te.\n    </p>\n    <p>\n      --[VAL&#200;RE] Mais dans le fond, il est toute science : et bien souvent, il \n      dit des choses tout &#224; fait relev&#233;es.\n    </p>\n    <p>\n      --[LUCAS] Quand il s&#8217;y boute, il parle tout fin drait, comme s&#8217;il lisait \n      dans un livre.\n    </p>\n    <p>\n      --[VAL&#200;RE] Sa r&#233;putation s&#8217;est d&#233;j&#224; r&#233;pandue ici : et tout le monde \n      vient &#224; lui.\n    </p>\n    <p>\n      --[G&#201;RONTE] Je meurs d&#8217;envie de le voir, faites-le-moi vite venir.\n    </p>\n    <p>\n      --[VAL&#200;RE] Je le vais qu&#233;rir.\n    </p>\n    <p>\n      --[JACQUELINE] Par ma fi, Monsieu, ceti-ci fera justement ce qu&#8217;ant fait \n      les autres. Je pense que ce sera queussi queumi : et la meilleure \n      m&#233;de&#231;aine, que l&#8217;an pourrait bailler &#224; votre fille, ce serait, selon \n      moi, un biau et bon mari, pour qui elle e&#251;t de l&#8217;amiqui&#233;.\n    </p>\n    <p>\n      --[G&#201;RONTE] Ouais, nourrice, ma mie, vous vous m&#234;lez de bien des choses.\n    </p>\n    <p>\n      --[LUCAS] Taisez-vous, notre m&#233;nag&#232;re Jaquelaine : ce n&#8217;est pas &#224; vous, \n      &#224; bouter l&#224; votre nez.\n    </p>\n    <p>\n      --[JACQUELINE] Je vous dis et vous douze, que tous ces m&#233;decins n&#8217;y \n      feront rian que de l&#8217;iau claire, que votre fille a besoin d&#8217;autre chose, \n      que de ribarbe, et de sen&#233;, et qu&#8217;un mari est un empl&#226;tre qui garit tous \n      les maux des filles.\n    </p>\n    <p>\n      --[G&#201;RONTE] Est-elle en &#233;tat, maintenant, qu&#8217;on s&#8217;en voul&#251;t charger, \n      avec l&#8217;infirmit&#233; qu&#8217;elle a ? Et lorsque j&#8217;ai &#233;t&#233; dans le dessein de la \n      marier, ne s&#8217;est-elle pas oppos&#233;e &#224; mes volont&#233;s ?\n    </p>\n    <p>\n      --[JACQUELINE] Je le crois bian, vous li vouilliez bailler cun homme \n      qu&#8217;alle n&#8217;aime point. Que ne preniais-vous ce Monsieu Liandre, qui li \n      touchait au c&#339;ur ? Alle aurait &#233;t&#233; fort ob&#233;issante : et je m&#8217;en vas \n      gager qu&#8217;il la prendrait li, comme alle est, si vous la li vouillais \n      donner.\n    </p>\n    <p>\n      --[G&#201;RONTE] Ce L&#233;andre n&#8217;est pas ce qu&#8217;il lui faut : il n&#8217;a pas du bien \n      comme l&#8217;autre.\n    </p>\n    <p>\n      --[JACQUELINE] Il a un oncle qui est si riche, dont il est h&#233;riqui&#233;.\n    </p>\n    <p>\n      --[G&#201;RONTE] Tous ces biens &#224; venir, me semblent autant de chansons. Il \n      n&#8217;est rien tel que ce qu&#8217;on tient : et l&#8217;on court grand risque de \n      s&#8217;abuser, lorsque l&#8217;on compte sur le bien qu&#8217;un autre vous garde. La \n      mort n&#8217;a pas toujours les oreilles ouvertes aux v&#339;ux et aux pri&#232;res de \n      Messieurs les h&#233;ritiers : et l&#8217;on a le temps d&#8217; avoir les dents longues, \n      lorsqu&#8217;on attend, pour vivre, le tr&#233;pas de quelqu&#8217;un.\n    </p>\n    <p>\n      --[JACQUELINE] Enfin, j&#8217;ai, toujours, ou&#239; dire, qu&#8217;en mariage, comme \n      ailleurs, contentement passe richesse. Les p&#232;res et les m&#232;res ant cette \n      maudite couteume, de demander toujours, &quot;Qu&#8217;a-t-il ?&quot; et : &quot;Qu&#8217;a-t-elle \n      ?&quot; et le comp&#232;re Biarre [8] , a mari&#233; sa fille Simonette, au gros \n      Thomas, pour un quarqui&#233; de vaigne qu&#8217;il avait davantage que le jeune \n      Robin, o&#249; alle avait bout&#233; son amiqui&#233; : et vel&#224; que la pauvre creiature \n      en est devenue jaune comme un coing, et n&#8217;a point profit&#233; tout depuis ce \n      temps-l&#224;. C&#8217;est un bel exemple pour vous, Monsieu ; on n&#8217;a que son \n      plaisir en ce monde : et j&#8217;aimerais mieux, bailler &#224; ma fille, eun bon \n      mari qui li f&#251;t agriable, que toutes les rentes de la Biausse.\n    </p>\n    <p>\n      --[G&#201;RONTE] Peste ! Madame la nourrice, comme vous d&#233;goisez ! \n      Taisez-vous, je vous prie, vous prenez trop de soin, et vous &#233;chauffez \n      votre lait.\n    </p>\n    <p>\n      --[LUCAS] <i>(En disant ceci, il frappe sur la poitrine &#224; G&#233;ronte)</i> \n      Morgu&#233;, tais-toi, T&#8217;es cune impartinante. Monsieu n&#8217;a que faire de tes \n      discours, et il sait ce qu&#8217;il a &#224; faire. M&#234;le-toi de donner &#224; t&#233;ter &#224; \n      ton enfant, sans tant faire la raisonneuse. Monsieu est le p&#232;re de sa \n      fille ; et il est bon et sage, pour voir ce qu&#8217;il faut.\n    </p>\n    <p>\n      --[G&#201;RONTE] Tout doux, oh, tout doux.\n    </p>\n    <p>\n      --[LUCAS] Monsieu, je veux un peu la mortifier : et li apprendre le \n      respect qu&#8217;alle vous doit.\n    </p>\n    <p>\n      --[G&#201;RONTE] Oui, mais ces gestes ne sont pas n&#233;cessaires.\n    </p>'), 1, NULL, NULL, '', FALSE, '', NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'II.1', '', '', 0, 0, 0, 0, 0);            
INSERT INTO PUBLIC.SCENE(ID, CHAPTER_ID, STRAND_ID, SCENENO, SCENE_TS, TITLE, SUMMARY, STATUS, RELATIVE_DATE_DIFFERENCE, RELATIVE_SCENE_ID, NOTES, INFORMATIVE, ODF, NARRATOR_ID, ASSISTANT, CREATION, MAJ, NAME, DESCRIPTION, SCENARIO_PITCH, SCENARIO_STAGE, SCENARIO_START, SCENARIO_END, SCENARIO_MOMENT, SCENARIO_LOC) VALUES
(7, 2, 1, 2, TIMESTAMP '2016-06-01 21:00:00.0', 'II.2', STRINGDECODE('<p>\n      --[VAL&#200;RE] Monsieur pr&#233;parez-vous, voici notre m&#233;decin qui entre.\n    </p>\n    <p>\n      --[G&#201;RONTE] Monsieur, je suis ravi de vous voir chez moi : et nous avons \n      grand besoin de vous.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(en robe de m&#233;decin, avec un chapeau des plus pointus)</i> \n      Hippocrate dit... que nous nous couvrions tous deux.\n    </p>\n    <p>\n      --[G&#201;RONTE] Hippocrate dit cela ?\n    </p>\n    <p>\n      --[SGANARELLE] Oui.\n    </p>\n    <p>\n      --[G&#201;RONTE] Dans quel chapitre, s&#8217;il vous pla&#238;t ?\n    </p>\n    <p>\n      --[SGANARELLE] Dans son chapitre des chapeaux.\n    </p>\n    <p>\n      --[G&#201;RONTE] Puisque Hippocrate le dit, il le faut faire.\n    </p>\n    <p>\n      --[SGANARELLE] Monsieur le m&#233;decin, ayant appris les merveilleuses \n      choses...\n    </p>\n    <p>\n      --[G&#201;RONTE] &#192; qui parlez-vous, de gr&#226;ce ?\n    </p>\n    <p>\n      --[SGANARELLE] &#192; vous.\n    </p>\n    <p>\n      --[G&#201;RONTE] Je ne suis pas m&#233;decin.\n    </p>\n    <p>\n      --[SGANARELLE] Vous n&#8217;&#234;tes pas m&#233;decin ?\n    </p>\n    <p>\n      --[G&#201;RONTE] Non vraiment.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(Il prend ici un b&#226;ton, et le bat, comme on l&#8217;a battu)</i> \n      Tout de bon ?\n    </p>\n    <p>\n      --[G&#201;RONTE] Tout de bon. Ah ! ah ! ah !\n    </p>\n    <p>\n      --[SGANARELLE] Vous &#234;tes m&#233;decin, maintenant, je n&#8217;ai jamais eu d&#8217;autres \n      licences.\n    </p>\n    <p>\n      --[G&#201;RONTE] Quel diable d&#8217;homme m&#8217;avez-vous l&#224; amen&#233; ?\n    </p>\n    <p>\n      --[VAL&#200;RE] Je vous ai bien dit que c&#8217;&#233;tait un m&#233;decin goguenard.\n    </p>\n    <p>\n      --[G&#201;RONTE] Oui, mais je l&#8217;enverrais promener avec ses goguenarderies.\n    </p>\n    <p>\n      --[LUCAS] Ne prenez pas garde &#224; &#231;a, Monsieu, ce n&#8217;est que pour rire.\n    </p>\n    <p>\n      --[G&#201;RONTE] Cette raillerie ne me pla&#238;t pas.\n    </p>\n    <p>\n      --[SGANARELLE] Monsieur, je vous demande pardon de la libert&#233; que j&#8217;ai \n      prise.\n    </p>\n    <p>\n      --[G&#201;RONTE] Monsieur, je suis votre serviteur.\n    </p>\n    <p>\n      --[SGANARELLE] Je suis f&#226;ch&#233;...\n    </p>\n    <p>\n      --[G&#201;RONTE] Cela n&#8217;est rien.\n    </p>\n    <p>\n      --[SGANARELLE] Des coups de b&#226;ton...\n    </p>\n    <p>\n      --[G&#201;RONTE] Il n&#8217;y a pas de mal.\n    </p>\n    <p>\n      --[SGANARELLE] Que j&#8217;ai eu l&#8217;honneur de vous donner.\n    </p>\n    <p>\n      --[G&#201;RONTE] Ne parlons plus de cela. Monsieur, j&#8217;ai une fille qui est \n      tomb&#233;e dans une &#233;trange maladie.\n    </p>\n    <p>\n      --[SGANARELLE] Je suis ravi, Monsieur, que votre fille ait besoin de moi \n      : et je souhaiterais de tout mon c&#339;ur, que vous en eussiez besoin, \n      aussi, vous et toute votre famille, pour vous t&#233;moigner l&#8217;envie que j&#8217;ai \n      de vous servir.\n    </p>\n    <p>\n      --[G&#201;RONTE] Je vous suis oblig&#233; de ces sentiments.\n    </p>\n    <p>\n      --[SGANARELLE] Je vous assure que c&#8217;est du meilleur de mon &#226;me, que je \n      vous parle.\n    </p>\n    <p>\n      --[G&#201;RONTE] C&#8217;est trop d&#8217;honneur que vous me faites.\n    </p>\n    <p>\n      --[SGANARELLE] Comment s&#8217;appelle votre fille ?\n    </p>\n    <p>\n      --[G&#201;RONTE] Lucinde.\n    </p>\n    <p>\n      --[SGANARELLE] Lucinde ! Ah beau nom &#224; m&#233;dicamenter ! Lucinde !\n    </p>\n    <p>\n      --[G&#201;RONTE] Je m&#8217;en vais voir un peu ce qu&#8217;elle fait.\n    </p>\n    <p>\n      --[SGANARELLE] Qui est cette grande femme-l&#224; ?\n    </p>\n    <p>\n      --[G&#201;RONTE] C&#8217;est la nourrice d&#8217;un petit enfant que j&#8217;ai.\n    </p>\n    <p>\n      --[SGANARELLE] Peste ! le joli meuble que voil&#224;. Ah nourrice, charmante \n      nourrice, ma m&#233;decine est la tr&#232;s humble esclave de votre nourricerie ; \n      et je voudrais bien &#234;tre le petit poupon fortun&#233;, qui t&#233;t&#226;t le lait de \n      vos bonnes gr&#226;ces (Il lui porte la main sur le sein). Tous mes rem&#232;des ; \n      toute ma science, toute ma capacit&#233; est &#224; votre service, et...\n    </p>\n    <p>\n      --[LUCAS] Avec votte parmission, Monsieu le M&#233;decin, laissez l&#224; ma \n      femme, je vous prie.\n    </p>\n    <p>\n      --[SGANARELLE] Quoi, est-elle votre femme ?\n    </p>\n    <p>\n      --[LUCAS] Oui.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(Il fait semblant d&#8217;embrasser Lucas : et se tournant \n      du c&#244;t&#233; de la nourrice, il l&#8217;embrasse)</i> Ah vraiment, \n      je ne savais pas cela : et je m&#8217;en r&#233;jouis pour l&#8217;amour de l&#8217;un et de \n      l&#8217;autre.\n    </p>\n    <p>\n      --[LUCAS] <i>(en le tirant)</i> Tout doucement, s&#8217;il vous pla&#238;t.\n    </p>\n    <p>\n      --[SGANARELLE] Je vous assure, que je suis ravi que vous soyez unis \n      ensemble <i>(Il fait encore semblant d&#8217;embrasser Lucas : et passant \n      dessous ses bras, se jette au cou de sa femme)</i>. Je la f&#233;licite \n      d&#8217;avoir un mari comme vous : et je vous f&#233;licite vous, d&#8217;avoir une femme \n      si belle, si sage, et si bien faite, comme elle est.\n    </p>\n    <p>\n      --[LUCAS] <i>(en le tirant encore)</i> Eh testigu&#233;, point tant de \n      compliments, je vous supplie.\n    </p>\n    <p>\n      --[SGANARELLE] Ne voulez-vous pas que je me r&#233;jouisse avec vous, d&#8217;un si \n      bel assemblage?\n    </p>\n    <p>\n      --[LUCAS] Avec moi, tant qu&#8217;il vous plaira : mais avec ma femme, tr&#234;ve \n      de sarimonie.\n    </p>\n    <p>\n      --[SGANARELLE] Je prends part, &#233;galement, au bonheur de tous deux <i>(Il \n      continue le m&#234;me jeu)</i> : et si je vous embrasse pour vous en \n      t&#233;moigner ma joie, je l&#8217;embrasse de m&#234;me, pour lui en t&#233;moigner aussi.\n    </p>\n    <p>\n      --[LUCAS] <i>(en le tirant derechef)</i> Ah vartigu&#233;, Monsieu le \n      M&#233;decin, que de lantiponages.\n    </p>'), 1, NULL, NULL, '', FALSE, '', NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'II.2', '', '', 0, 0, 0, 0, 0);     
INSERT INTO PUBLIC.SCENE(ID, CHAPTER_ID, STRAND_ID, SCENENO, SCENE_TS, TITLE, SUMMARY, STATUS, RELATIVE_DATE_DIFFERENCE, RELATIVE_SCENE_ID, NOTES, INFORMATIVE, ODF, NARRATOR_ID, ASSISTANT, CREATION, MAJ, NAME, DESCRIPTION, SCENARIO_PITCH, SCENARIO_STAGE, SCENARIO_START, SCENARIO_END, SCENARIO_MOMENT, SCENARIO_LOC) VALUES
(9, 2, 1, 3, TIMESTAMP '2016-06-01 21:05:00.0', 'II.3', STRINGDECODE('<p>\n      --[G&#201;RONTE] Monsieur, voici tout &#224; l&#8217;heure, ma fille qu&#8217;on va vous \n      amener.\n    </p>\n    <p>\n      --[SGANARELLE] Je l&#8217;attends, Monsieur, avec toute la m&#233;decine.\n    </p>\n    <p>\n      --[G&#201;RONTE] O&#249; est-elle ?\n    </p>\n    <p>\n      --[SGANARELLE] (se touchant le front) L&#224;-dedans.\n    </p>\n    <p>\n      --[G&#201;RONTE] Fort bien.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(en voulant toucher les t&#233;tons de la nourrice)</i> \n      Mais, comme je m&#8217;int&#233;resse &#224; toute votre famille, il faut que j&#8217;essaye \n      un peu le lait de votre nourrice : et que je visite son sein.\n    </p>\n    <p>\n      --[LUCAS] <i>(le tirant, et lui faisant faire la pirouette)</i> Nanain, \n      nanain, je n&#8217;avons que faire de &#231;a.\n    </p>\n    <p>\n      --[SGANARELLE] C&#8217;est l&#8217;office du m&#233;decin, de voir les t&#233;tons des \n      nourrices.\n    </p>\n    <p>\n      --[LUCAS] Il gnia office qui quienne, je sis votte sarviteur.\n    </p>\n    <p>\n      --[SGANARELLE] As-tu bien la hardiesse de t&#8217;opposer au m&#233;decin ? Hors de \n      l&#224;.\n    </p>\n    <p>\n      --[LUCAS] Je me moque de &#231;a.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(en le regardant de travers)</i> Je te donnerai la \n      fi&#232;vre.\n    </p>\n    <p>\n      --[JACQUELINE] <i>(prenant Lucas par le bras, et lui faisant aussi faire \n      la pirouette)</i> &#212;te-toi de l&#224;, aussi, est-ce que je ne sis pas assez \n      grande pour me d&#233;fendre moi-m&#234;me, s&#8217;il me fait quelque chose, qui ne \n      soit pas &#224; faire ?\n    </p>\n    <p>\n      --[LUCAS] Je ne veux pas qu&#8217;il te t&#226;te moi.\n    </p>\n    <p>\n      --[SGANARELLE] Fi, le vilain, qui est jaloux de sa femme.\n    </p>\n    <p>\n      --[G&#201;RONTE] Voici ma fille.\n    </p>'), 1, NULL, NULL, '', FALSE, NULL, NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'II.3', '', '', 0, 0, 0, 0, 0),
(10, 2, 1, 4, TIMESTAMP '2016-06-01 21:10:00.0', 'II.4', STRINGDECODE('<p>\n      --[SGANARELLE] Est-ce l&#224;, la malade ?\n    </p>\n    <p>\n      --[G&#201;RONTE] Oui, je n&#8217;ai qu&#8217;elle de fille : et j&#8217;aurais tous les regrets \n      du monde, si elle venait &#224; mourir.\n    </p>\n    <p>\n      --[SGANARELLE] Qu&#8217;elle s&#8217;en garde bien, il ne faut pas qu&#8217;elle meure, \n      sans l&#8217;ordonnance du m&#233;decin.\n    </p>\n    <p>\n      --[G&#201;RONTE] Allons, un si&#232;ge.\n    </p>\n    <p>\n      --[SGANARELLE] Voil&#224; une malade qui n&#8217;est pas tant d&#233;go&#251;tante : et je \n      tiens qu&#8217;un homme bien sain s&#8217;en accommoderait assez.\n    </p>\n    <p>\n      --[G&#201;RONTE] Vous l&#8217;avez fait rire, Monsieur.\n    </p>\n    <p>\n      --[SGANARELLE] Tant mieux, lorsque le m&#233;decin fait rire le malade, c&#8217;est \n      le meilleur signe du monde. Eh bien ! de quoi est-il question ? \n      qu&#8217;avez-vous ? quel est le mal que vous sentez ?\n    </p>\n    <p>\n      --[LUCINDE] <i>(r&#233;pond par signes, en portant sa main &#224; sa bouche, &#224; sa \n      t&#234;te, et sous son menton)</i> Han, hi, hon, han.\n    </p>\n    <p>\n      --[SGANARELLE] Eh ! que dites-vous ?\n    </p>\n    <p>\n      --[LUCINDE] <i>(continue les m&#234;mes gestes)</i> Han, hi, hon, han, \n      han, hi, hon.\n    </p>\n    <p>\n      --[SGANARELLE] Quoi ?\n    </p>\n    <p>\n      --[LUCINDE] Han, hi, hon.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(la contrefaisant)</i> Han, hi, hon, han, ha. Je ne \n      vous entends point : quel diable de langage est-ce l&#224; ?\n    </p>\n    <p>\n      --[G&#201;RONTE] Monsieur, c&#8217;est l&#224;, sa maladie. Elle est devenue muette, \n      sans que jusques ici, on en ait pu savoir la cause : et c&#8217;est un \n      accident qui a fait reculer son mariage.\n    </p>\n    <p>\n      --[SGANARELLE] Et pourquoi ?\n    </p>\n    <p>\n      --[G&#201;RONTE] Celui qu&#8217;elle doit &#233;pouser, veut attendre sa gu&#233;rison, pour \n      conclure les choses.\n    </p>\n    <p>\n      --[SGANARELLE] Et qui est ce sot-l&#224;, qui ne veut pas que sa femme soit \n      muette ? Pl&#251;t &#224; Dieu que la mienne e&#251;t cette maladie, je me garderais \n      bien de la vouloir gu&#233;rir.\n    </p>\n    <p>\n      --[G&#201;RONTE] Enfin, Monsieur, nous vous prions d&#8217;employer tous vos soins, \n      pour la soulager de son mal.\n    </p>\n    <p>\n      --[SGANARELLE] Ah ! ne vous mettez pas en peine. Dites-moi un peu, ce \n      mal l&#8217;oppresse-t-il beaucoup ?\n    </p>\n    <p>\n      --[G&#201;RONTE] Oui, Monsieur.\n    </p>\n    <p>\n      --[SGANARELLE] Tant mieux. Sent-elle de grandes douleurs ?\n    </p>\n    <p>\n      --[G&#201;RONTE] Fort grandes.\n    </p>\n    <p>\n      --[SGANARELLE] C&#8217;est fort bien fait. Va-t-elle o&#249; vous savez ?\n    </p>\n    <p>\n      --[G&#201;RONTE] Oui.\n    </p>\n    <p>\n      --[SGANARELLE] Copieusement ?\n    </p>\n    <p>\n      --[G&#201;RONTE] Je n&#8217;entends rien &#224; cela.\n    </p>\n    <p>\n      --[SGANARELLE] La mati&#232;re est-elle louable [14] ?\n    </p>\n    <p>\n      --[G&#201;RONTE] Je ne me connais pas &#224; ces choses.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(se tournant vers la malade)</i> Donnez-moi votre \n      bras. Voil&#224; un pouls qui marque que votre fille est muette.\n    </p>\n    <p>\n      --[G&#201;RONTE] Eh ! oui, Monsieur, c&#8217;est l&#224; son mal : vous l&#8217;avez trouv&#233; \n      tout du premier coup.\n    </p>\n    <p>\n      --[SGANARELLE] Ah, ah.\n    </p>\n    <p>\n      --[JACQUELINE] Voyez, comme il a devin&#233; sa maladie.\n    </p>\n    <p>\n      --[SGANARELLE] Nous autres grands m&#233;decins, nous connaissons d&#8217;abord, \n      les choses. Un ignorant aurait &#233;t&#233; embarrass&#233;, et vous e&#251;t &#233;t&#233; dire : \n      &quot;C&#8217;est ceci, c&#8217;est cela&quot; : mais moi, je touche au but du premier coup, \n      et je vous apprends que votre fille est muette.\n    </p>\n    <p>\n      --[G&#201;RONTE] Oui, mais je voudrais bien que vous me pussiez dire d&#8217;o&#249; \n      cela vient.\n    </p>\n    <p>\n      --[SGANARELLE] Il n&#8217;est rien plus ais&#233;. Cela vient de ce qu&#8217;elle a perdu \n      la parole.\n    </p>\n    <p>\n      --[G&#201;RONTE] Fort bien : mais la cause, s&#8217;il vous pla&#238;t, qui fait qu&#8217;elle \n      a perdu la parole ?\n    </p>\n    <p>\n      --[SGANARELLE] Tous nos meilleurs auteurs vous diront que c&#8217;est \n      l&#8217;emp&#234;chement de l&#8217;action de sa langue.\n    </p>\n    <p>\n      --[G&#201;RONTE] Mais, encore, vos sentiments sur cet emp&#234;chement de l&#8217;action \n      de sa langue ?\n    </p>\n    <p>\n      --[SGANARELLE] Aristote l&#224;-dessus dit... de fort belles choses.\n    </p>\n    <p>\n      --[G&#201;RONTE] Je le crois.\n    </p>\n    <p>\n      --[SGANARELLE] Ah ! c&#8217;&#233;tait un grand homme !\n    </p>\n    <p>\n      --[G&#201;RONTE] Sans doute.\n    </p>\n    <p>\n      --[SGANARELLE] (<i>levant son bras depuis le coude)</i> Grand homme tout \n      &#224; fait : un homme qui &#233;tait plus grand que moi, de tout cela. Pour \n      revenir, donc, &#224; notre raisonnement, je tiens que cet emp&#234;chement de \n      l&#8217;action de sa langue, est caus&#233; par de certaines humeurs qu&#8217;entre nous \n      autres, savants, nous appelons humeurs peccantes, peccantes, \n      c&#8217;est-&#224;-dire... humeurs peccantes : d&#8217;autant que les vapeurs form&#233;es par \n      les exhalaisons des influences qui s&#8217;&#233;l&#232;vent dans la r&#233;gion des \n      maladies, venant... pour ainsi dire... &#224;... Entendez-vous le latin ?\n    </p>\n    <p>\n      --[G&#201;RONTE] En aucune fa&#231;on.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(se levant avec &#233;tonnement)</i> Vous n&#8217;entendez \n      point le latin !\n    </p>\n    <p>\n      --[G&#201;RONTE] Non.\n    </p>\n    <p>\n      --[SGANARELLE] (<i>en faisant diverses plaisantes postures)</i> \n      Cabricias arci thuram, catalamus, singulariter, nominativo h&#230;c Musa, &quot;la \n      Muse&quot;, bonus, bona, bonum, Deus sanctus, estne oratio latinas ? Etiam, \n      &quot;oui&quot;, Quare, &quot;pourquoi ?&quot; Quia substantivo et adjectivum concordat in \n      generi, numerum, et casus.\n    </p>\n    <p>\n      --[G&#201;RONTE] Ah ! que n&#8217;ai-je &#233;tudi&#233; !\n    </p>\n    <p>\n      --[JACQUELINE] L&#8217;habile homme que vel&#224; !\n    </p>\n    <p>\n      --[LUCAS] Oui, &#231;a est si biau, que je n&#8217;y entends goutte.\n    </p>\n    <p>\n      --[SGANARELLE] Or ces vapeurs, dont je vous parle, venant &#224; passer du \n      c&#244;t&#233; gauche, o&#249; est le foie, au c&#244;t&#233; droit, o&#249; est le c&#339;ur, il se trouve \n      que le poumon que nous appelons en latin armyan, ayant communication \n      avec le cerveau, que nous nommons en grec nasmus, par le moyen de la \n      veine cave, que nous appelons en h&#233;breu cubile, rencontre, en son \n      chemin, lesdites vapeurs qui remplissent les ventricules de l&#8217;omoplate ; \n      et parce que lesdites vapeurs... comprenez bien ce raisonnement je vous \n      prie : et parce que lesdites vapeurs ont une certaine malignit&#233;... \n      &#201;coutez bien ceci, je vous conjure.\n    </p>\n    <p>\n      --[G&#201;RONTE] Oui.\n    </p>\n    <p>\n      --[SGANARELLE] Ont une certaine malignit&#233; qui est caus&#233;e... Soyez \n      attentif, s&#8217;il vous pla&#238;t.\n    </p>\n    <p>\n      --[G&#201;RONTE] Je le suis.\n    </p>\n    <p>\n      --[SGANARELLE] Qui est caus&#233;e par l&#8217;&#226;cret&#233; des humeurs, engendr&#233;es dans \n      la concavit&#233; du diaphragme, il arrive que ces vapeurs... Ossabandus, \n      nequeys, nequer, potarinum, quipsa milus. Voil&#224; justement, ce qui fait \n      que votre fille est muette.\n    </p>\n    <p>\n      --[JACQUELINE] Ah que &#231;a est bian dit, notte homme !\n    </p>\n    <p>\n      --[LUCAS] Que n&#8217;ai-je la langue aussi bian pendue !\n    </p>\n    <p>\n      --[G&#201;RONTE] On ne peut pas mieux raisonner sans doute. Il n&#8217;y a qu&#8217;une \n      seule chose qui m&#8217;a choqu&#233;. C&#8217;est l&#8217;endroit du foie et du c&#339;ur. Il me \n      semble que vous les placez autrement qu&#8217;ils ne sont. Que le c&#339;ur est du \n      c&#244;t&#233; gauche, et le foie du c&#244;t&#233; droit.\n    </p>\n    <p>\n      --[SGANARELLE] Oui, cela &#233;tait, autrefois, ainsi ; mais nous avons \n      chang&#233; tout cela, et nous faisons maintenant la m&#233;decine d&#8217;une m&#233;thode \n      toute nouvelle.\n    </p>\n    <p>\n      --[G&#201;RONTE] C&#8217;est ce que je ne savais pas : et je vous demande pardon de \n      mon ignorance.\n    </p>\n    <p>\n      --[SGANARELLE] Il n&#8217;y a point de mal : et vous n&#8217;&#234;tes pas oblig&#233; d&#8217;&#234;tre \n      aussi habile que nous.\n    </p>\n    <p>\n      --[G&#201;RONTE] Assur&#233;ment : mais Monsieur, que croyez-vous qu&#8217;il faille \n      faire &#224; cette maladie ?\n    </p>\n    <p>\n      --[SGANARELLE] Ce que je crois, qu&#8217;il faille faire ?\n    </p>\n    <p>\n      --[G&#201;RONTE] Oui.\n    </p>\n    <p>\n      --[SGANARELLE] Mon avis est qu&#8217;on la remette sur son lit : et qu&#8217;on lui \n      fasse prendre pour rem&#232;de, quantit&#233; de pain tremp&#233; dans du vin.\n    </p>\n    <p>\n      --[G&#201;RONTE] Pourquoi cela, Monsieur ?\n    </p>\n    <p>\n      --[SGANARELLE] Parce qu&#8217;il y a dans le vin et le pain, m&#234;l&#233;s ensemble, \n      une vertu sympathique, qui fait parler. Ne voyez-vous pas bien qu&#8217;on ne \n      donne autre chose aux perroquets : et qu&#8217;ils apprennent &#224; parler en \n      mangeant de cela ?\n    </p>\n    <p>\n      --[G&#201;RONTE] Cela est vrai, ah ! le grand homme ! Vite, quantit&#233; de pain \n      et de vin.\n    </p>\n    <p>\n      --[SGANARELLE] Je reviendrai voir sur le soir, en quel &#233;tat elle sera. <i>(&#192; \n      la nourrice.)</i> Doucement vous. Monsieur, voil&#224; une nourrice &#224; \n      laquelle il faut que je fasse quelques petits rem&#232;des.\n    </p>\n    <p>\n      --[JACQUELINE] Qui, moi ? Je me porte le mieux du monde.\n    </p>\n    <p>\n      --[SGANARELLE] Tant pis nourrice, tant pis. Cette grande sant&#233; est &#224; \n      craindre : et il ne sera pas mauvais de vous faire quelque petite \n      saign&#233;e amiable, de vous donner quelque petit clyst&#232;re dulcifiant.\n    </p>\n    <p>\n      --[G&#201;RONTE] Mais, Monsieur, voil&#224; une mode que je ne comprends point. \n      Pourquoi s&#8217;aller faire saigner, quand on n&#8217;a point de maladie ?\n    </p>\n    <p>\n      --[SGANARELLE] Il n&#8217;importe, la mode en est salutaire : et comme on boit \n      pour la soif &#224; venir, il faut se faire, aussi, saigner pour la maladie &#224; \n      venir.\n    </p>\n    <p>\n      --[JACQUELINE] <i>(en se retirant)</i> Ma fi, je me moque de &#231;a ; et je \n      ne veux point faire de mon corps une boutique d&#8217;apothicaire.\n    </p>\n    <p>\n      --[SGANARELLE] Vous &#234;tes r&#233;tive aux rem&#232;des : mais nous saurons vous \n      soumettre &#224; la raison. <i>(Parlant &#224; G&#233;ronte.)</i> Je \n      vous donne le bonjour.\n    </p>\n    <p>\n      --[G&#201;RONTE] Attendez un peu, s&#8217;il vous pla&#238;t.\n    </p>\n    <p>\n      --[SGANARELLE] Que voulez-vous faire ?\n    </p>\n    <p>\n      --[G&#201;RONTE] Vous donner de l&#8217;argent, Monsieur.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(tendant sa main derri&#232;re, par dessous sa robe, tandis \n      que G&#233;ronte ouvre sa bourse)</i> Je n&#8217;en prendrai pas, Monsieur.\n    </p>\n    <p>\n      --[G&#201;RONTE] Monsieur...\n    </p>\n    <p>\n      --[SGANARELLE] Point du tout.\n    </p>\n    <p>\n      --[G&#201;RONTE] Un petit moment.\n    </p>\n    <p>\n      --[SGANARELLE] En aucune fa&#231;on.\n    </p>\n    <p>\n      --[G&#201;RONTE] De gr&#226;ce.\n    </p>\n    <p>\n      --[SGANARELLE] Vous vous moquez.\n    </p>\n    <p>\n      --[G&#201;RONTE] Voil&#224; qui est fait.\n    </p>\n    <p>\n      --[SGANARELLE] Je n&#8217;en ferai rien.\n    </p>\n    <p>\n      --[G&#201;RONTE] Eh !\n    </p>\n    <p>\n      --[SGANARELLE] Ce n&#8217;est pas l&#8217;argent qui me fait agir.\n    </p>\n    <p>\n      --[G&#201;RONTE] Je le crois.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(apr&#232;s avoir pris l&#8217;argent)</i> Cela est-il \n      de poids ?\n    </p>\n    <p>\n      --[G&#201;RONTE] Oui, Monsieur.\n    </p>\n    <p>\n      --[SGANARELLE] Je ne suis pas un m&#233;decin mercenaire.\n    </p>\n    <p>\n      --[G&#201;RONTE] Je le sais bien.\n    </p>\n    <p>\n      --[SGANARELLE] L&#8217;int&#233;r&#234;t ne me gouverne point.\n    </p>\n    <p>\n      --[G&#201;RONTE] Je n&#8217;ai pas cette pens&#233;e.\n    </p>'), 1, NULL, NULL, '', FALSE, NULL, NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'II.4', '', '', 0, 0, 0, 0, 0);               
INSERT INTO PUBLIC.SCENE(ID, CHAPTER_ID, STRAND_ID, SCENENO, SCENE_TS, TITLE, SUMMARY, STATUS, RELATIVE_DATE_DIFFERENCE, RELATIVE_SCENE_ID, NOTES, INFORMATIVE, ODF, NARRATOR_ID, ASSISTANT, CREATION, MAJ, NAME, DESCRIPTION, SCENARIO_PITCH, SCENARIO_STAGE, SCENARIO_START, SCENARIO_END, SCENARIO_MOMENT, SCENARIO_LOC) VALUES
(11, 2, 1, 5, TIMESTAMP '2016-06-01 21:15:00.0', 'II.5', STRINGDECODE('<p>\n      --[SGANARELLE] <i>(regardant son argent)</i> Ma foi, cela ne va pas mal, \n      et pourvu que...\n    </p>\n    <p>\n      --[L&#201;ANDRE] Monsieur, il y a longtemps que je vous attends : et je viens \n      implorer votre assistance.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(lui prenant le poignet)</i> Voil&#224; un pouls qui est \n      fort mauvais.\n    </p>\n    <p>\n      --[L&#201;ANDRE] Je ne suis point malade, Monsieur ; et ce n&#8217;est pas pour \n      cela, que je viens &#224; vous.\n    </p>\n    <p>\n      --[SGANARELLE] Si vous n&#8217;&#234;tes pas malade, que diable ne le dites-vous \n      donc ?\n    </p>\n    <p>\n      --[L&#201;ANDRE] Non, pour vous dire la chose en deux mots, je m&#8217;appelle \n      L&#233;andre, qui suis amoureux de Lucinde, que vous venez de visiter : et \n      comme, par la mauvaise humeur, de son p&#232;re, toute sorte d&#8217;acc&#232;s m&#8217;est \n      ferm&#233; aupr&#232;s d&#8217;elle, je me hasarde &#224; vous prier de vouloir servir mon \n      amour : et de me donner lieu d&#8217;ex&#233;cuter un stratag&#232;me que j&#8217;ai trouv&#233;, \n      pour lui pouvoir dire deux mots, d&#8217;o&#249; d&#233;pendent, absolument, mon bonheur \n      et ma vie.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(paraissant en col&#232;re)</i> Pour qui me \n      prenez-vous ? Comment oser vous adresser &#224; moi, pour vous servir dans \n      votre amour, et vouloir ravaler la dignit&#233; de m&#233;decin, &#224; des emplois de \n      cette nature ?\n    </p>\n    <p>\n      --[L&#201;ANDRE] Monsieur, ne faites point de bruit.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(en le faisant reculer)</i> J&#8217;en veux faire moi, vous \n      &#234;tes un impertinent.\n    </p>\n    <p>\n      --[L&#201;ANDRE] Eh ! Monsieur doucement.\n    </p>\n    <p>\n      --[SGANARELLE] Un malavis&#233;.\n    </p>\n    <p>\n      --[L&#201;ANDRE] De gr&#226;ce.\n    </p>\n    <p>\n      --[SGANARELLE] Je vous apprendrai que je ne suis point homme &#224; cela : et \n      que c&#8217;est une insolence extr&#234;me...\n    </p>\n    <p>\n      --[L&#201;ANDRE] <i>(tirant une bourse qu&#8217;il lui donne)</i> \n      Monsieur.\n    </p>\n    <p>\n      --[SGANARELLE] (tenant la bourse) De vouloir m&#8217;employer... Je ne parle \n      pas pour vous : car vous &#234;tes honn&#234;te homme, et je serais ravi de vous \n      rendre service. Mais il y a de certains impertinents au monde, qui \n      viennent prendre les gens pour ce qu&#8217;ils ne sont pas : et je vous avoue \n      que cela me met en col&#232;re.\n    </p>\n    <p>\n      --[L&#201;ANDRE] Je vous demande pardon, Monsieur, de la libert&#233; que...\n    </p>\n    <p>\n      --[SGANARELLE] Vous vous moquez : de quoi est-il question ?\n    </p>\n    <p>\n      --[L&#201;ANDRE] Vous saurez, donc, Monsieur, que cette maladie que vous \n      voulez gu&#233;rir, est une feinte maladie. Les m&#233;decins ont raisonn&#233; \n      l&#224;-dessus, comme il faut ; et ils n&#8217;ont pas manqu&#233; de dire, que cela \n      proc&#233;dait, qui, du cerveau, qui, des entrailles, qui, de la rate, qui, \n      du foie. Mais il est certain que l&#8217;amour en est la v&#233;ritable cause : et \n      que Lucinde n&#8217;a trouv&#233; cette maladie, que pour se d&#233;livrer d&#8217;un mariage, \n      dont elle &#233;tait importun&#233;e. Mais, de crainte qu&#8217;on ne nous voie \n      ensemble, retirons-nous d&#8217;ici : et je vous dirai en marchant, ce que je \n      souhaite de vous.\n    </p>\n    <p>\n      --[SGANARELLE] Allons, Monsieur, vous m&#8217;avez donn&#233; pour votre amour, une \n      tendresse qui n&#8217;est pas concevable : et j&#8217;y perdrai toute ma m&#233;decine, \n      ou la malade cr&#232;vera, ou bien elle sera &#224; vous.\n    </p>'), 1, NULL, NULL, '', FALSE, NULL, NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'II.5', '', '', 0, 0, 0, 0, 0);      
INSERT INTO PUBLIC.SCENE(ID, CHAPTER_ID, STRAND_ID, SCENENO, SCENE_TS, TITLE, SUMMARY, STATUS, RELATIVE_DATE_DIFFERENCE, RELATIVE_SCENE_ID, NOTES, INFORMATIVE, ODF, NARRATOR_ID, ASSISTANT, CREATION, MAJ, NAME, DESCRIPTION, SCENARIO_PITCH, SCENARIO_STAGE, SCENARIO_START, SCENARIO_END, SCENARIO_MOMENT, SCENARIO_LOC) VALUES
(12, 3, 1, 1, TIMESTAMP '2016-06-01 21:20:00.0', 'III.1', STRINGDECODE('<p>\n      --[L&#201;ANDRE] Il me semble que je ne suis pas mal ainsi, pour un \n      apothicaire : et comme le p&#232;re ne m&#8217;a gu&#232;re vu, ce changement d&#8217;habit, \n      et de perruque, est assez capable, je crois, de me d&#233;guiser &#224; ses yeux.\n    </p>\n    <p>\n      --[SGANARELLE] Sans doute.\n    </p>\n    <p>\n      --[L&#201;ANDRE] Tout ce que je souhaiterais, serait de savoir cinq ou six \n      grands mots de m&#233;decine, pour parer mon discours, et me donner l&#8217;air \n      d&#8217;habile homme.\n    </p>\n    <p>\n      --[SGANARELLE] Allez, allez, tout cela n&#8217;est pas n&#233;cessaire. Il suffit \n      de l&#8217;habit : et je n&#8217;en sais pas plus que vous.\n    </p>\n    <p>\n      --[L&#201;ANDRE] Comment ?\n    </p>\n    <p>\n      --[SGANARELLE] Diable emporte, si j&#8217;entends rien en m&#233;decine. Vous &#234;tes \n      honn&#234;te homme : et je veux bien me confier &#224; vous, comme vous vous \n      confiez &#224; moi.\n    </p>\n    <p>\n      --[L&#201;ANDRE] Quoi, vous n&#8217;&#234;tes pas effectivement...\n    </p>\n    <p>\n      --[SGANARELLE] Non, vous dis-je, ils m&#8217;ont fait m&#233;decin malgr&#233; mes \n      dents. Je ne m&#8217;&#233;tais jamais m&#234;l&#233; d&#8217;&#234;tre si savant que cela : et toutes \n      mes &#233;tudes n&#8217;ont &#233;t&#233; que jusqu&#8217;en sixi&#232;me. Je ne sais point sur quoi \n      cette imagination leur est venue : mais quand j&#8217;ai vu qu&#8217;&#224; toute force, \n      ils voulaient que je fusse m&#233;decin, je me suis r&#233;solu de l&#8217;&#234;tre, aux \n      d&#233;pens de qui il appartiendra. Cependant, vous ne sauriez croire comment \n      l&#8217;erreur s&#8217;est r&#233;pandue : et de quelle fa&#231;on, chacun est endiabl&#233; &#224; me \n      croire habile homme. On me vient chercher de tous c&#244;t&#233;s : et si les \n      choses vont toujours de m&#234;me, je suis d&#8217;avis de m&#8217;en tenir, toute ma \n      vie, &#224; la m&#233;decine. Je trouve que c&#8217;est le m&#233;tier le meilleur de tous : \n      car soit qu&#8217;on fasse bien, ou soit qu&#8217;on fasse mal, on est toujours pay&#233; \n      de m&#234;me sorte. La m&#233;chante besogne ne retombe jamais sur notre dos : et \n      nous taillons, comme il nous pla&#238;t, sur l&#8217;&#233;toffe o&#249; nous travaillons. Un \n      cordonnier en faisant des souliers, ne saurait g&#226;ter un morceau de cuir, \n      qu&#8217;il n&#8217;en paye les pots cass&#233;s : mais ici, l&#8217;on peut g&#226;ter un homme \n      sans, qu&#8217;il en co&#251;te rien. Les b&#233;vues ne sont point pour nous : et c&#8217;est \n      toujours, la faute de celui qui meurt. Enfin le bon de cette profession, \n      est qu&#8217;il y a parmi les morts, une honn&#234;tet&#233;, une discr&#233;tion la plus \n      grande du monde : jamais on n&#8217;en voit se plaindre du m&#233;decin qui l&#8217;a tu&#233;.\n    </p>\n    <p>\n      --[L&#201;ANDRE] Il est vrai que les morts sont fort honn&#234;tes gens, sur cette \n      mati&#232;re.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(voyant des hommes qui viennent vers lui)</i> Voil&#224; \n      des gens qui ont la mine de me venir consulter. Allez toujours \n      m&#8217;attendre aupr&#232;s du logis de votre ma&#238;tresse.\n    </p>'), 1, NULL, NULL, '', FALSE, NULL, NULL, '', '2019-05-09 16:44:30', '2018- 8- 1 14:39:24', 'III.1', '', '', 0, 0, 0, 0, 0),
(13, 3, 1, 2, TIMESTAMP '2016-06-01 21:25:00.0', 'III.2', STRINGDECODE('<p>\n      --[THIBAUT] Monsieu, je venons vous charcher, mon fils Perrin et moi.\n    </p>\n    <p>\n      --[SGANARELLE] Qu&#8217;y a-t-il ?\n    </p>\n    <p>\n      --[THIBAUT] Sa pauvre m&#232;re, qui a nom Parette est dans un lit, malade, \n      il y a six mois.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(tendant la main, comme pour recevoir de l&#8217;argent)</i> \n      Que voulez-vous que j&#8217;y fasse?\n    </p>\n    <p>\n      --[THIBAUT] Je voudrions, Monsieu, que vous nous baillissiez quelque \n      petite dr&#244;lerie pour la garir.\n    </p>\n    <p>\n      --[SGANARELLE] Il faut voir de quoi est-ce qu&#8217;elle est malade.\n    </p>\n    <p>\n      --[THIBAUT] Alle est malade d&#8217;hypocrisie, Monsieu.\n    </p>\n    <p>\n      --[SGANARELLE] D&#8217;hypocrisie ?\n    </p>\n    <p>\n      --[THIBAUT] Oui, c&#8217;est-&#224;-dire qu&#8217;alle est enfl&#233;e par tout, et l&#8217;an dit \n      que c&#8217;est quantit&#233; de s&#233;riosit&#233;s qu&#8217;alle a dans le corps, et que son \n      foie, son ventre, ou sa rate, comme vous voudrais l&#8217;appeler, au glieu de \n      faire du sang, ne fait plus que de l&#8217;iau. Alle a de deux jours l&#8217;un, la \n      fi&#232;vre quotiguenne avec des lassitules et des douleurs dans les mufles \n      des jambes. On entend dans sa gorge, des fleumes qui sont tout pr&#234;ts &#224; \n      l&#8217;&#233;touffer : parfois, il lui prend des syncoles, et des conversions, que \n      je crayons qu&#8217;alle est pass&#233;e. J&#8217;avons dans notte village, un \n      apothicaire, r&#233;v&#233;rence parler, qui li a donn&#233; je ne sai combien \n      d&#8217;histoires : et il m&#8217;en co&#251;te plus d&#8217;eune douzaine de bons &#233;cus, en \n      lavements, ne v&#8217;s en d&#233;plaise, en apostumes, qu&#8217;on li a fait prendre, en \n      infections de jacinthe , et en portions cordales. Mais tout &#231;a, comme \n      dit l&#8217;autre, n&#8217;a &#233;t&#233; que de l&#8217; onguent miton mitaine. Il velait li \n      bailler d&#8217;eune certaine drogue que l&#8217;on appelle du vin am&#233;tile : mais \n      j&#8217;ai-s-eu peur, franchement, que &#231;a l&#8217;envoy&#238;t &#224; patres, et l&#8217;an dit que \n      ces gros m&#233;decins tuont je ne sai combien de monde, avec cette \n      invention-l&#224;.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(tendant toujours la main, et la branlant, comme pour \n      signe qu&#8217;il demande de l&#8217;argent)</i> Venons au fait, mon \n      ami, venons au fait.\n    </p>\n    <p>\n      --[THIBAUT] Le fait est, Monsieu, que je venons vous prier de nous dire \n      ce qu&#8217;il faut que je fassions.\n    </p>\n    <p>\n      --[SGANARELLE] Je ne vous entends point du tout.\n    </p>\n    <p>\n      --[PERRIN] Monsieu, ma m&#232;re est malade, et vel&#224; deux &#233;cus que je vous \n      apportons, pour nous bailler queuque rem&#232;de.\n    </p>\n    <p>\n      --[SGANARELLE] Ah ! je vous entends, vous. Voil&#224; un gar&#231;on qui parle \n      clairement, qui s&#8217;explique comme il faut. Vous dites que votre m&#232;re est \n      malade d&#8217;hydropisie, qu&#8217;elle est enfl&#233;e par tout le corps, qu&#8217;elle a la \n      fi&#232;vre, avec des douleurs dans les jambes : et qu&#8217;il lui prend, parfois, \n      des syncopes, et des convulsions, c&#8217;est-&#224;-dire des &#233;vanouissements ?\n    </p>\n    <p>\n      --[PERRIN] Eh oui, Monsieu, c&#8217;est justement &#231;a.\n    </p>\n    <p>\n      --[SGANARELLE] J&#8217;ai compris d&#8217;abord, vos paroles. Vous avez un p&#232;re qui \n      ne sait ce qu&#8217;il dit. Maintenant, vous me demandez un rem&#232;de ?\n    </p>\n    <p>\n      --[PERRIN] Oui, Monsieu.\n    </p>\n    <p>\n      --[SGANARELLE] Un rem&#232;de pour la gu&#233;rir ?\n    </p>\n    <p>\n      --[PERRIN] C&#8217;est comme je l&#8217;entendons.\n    </p>\n    <p>\n      --[SGANARELLE] Tenez, voil&#224; un morceau de formage, qu&#8217;il faut que vous \n      lui fassiez prendre.\n    </p>\n    <p>\n      --[PERRIN] Du fromage, Monsieu ?\n    </p>\n    <p>\n      --[SGANARELLE] Oui, c&#8217;est un formage pr&#233;par&#233;, o&#249; il entre de l&#8217;or, du \n      coral, et des perles, et quantit&#233; d&#8217;autres choses pr&#233;cieuses.\n    </p>\n    <p>\n      --[PERRIN] Monsieu, je vous sommes bien oblig&#233;s : et j&#8217;allons li faire \n      prendre &#231;a tout &#224; l&#8217;heure.\n    </p>\n    <p>\n      --[SGANARELLE] Allez. Si elle meurt, ne manquez pas de la faire enterrer \n      du mieux que vous pourrez.\n    </p>'), 1, NULL, NULL, '', FALSE, NULL, NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'III.2', '', '', 0, 0, 0, 0, 0);             
INSERT INTO PUBLIC.SCENE(ID, CHAPTER_ID, STRAND_ID, SCENENO, SCENE_TS, TITLE, SUMMARY, STATUS, RELATIVE_DATE_DIFFERENCE, RELATIVE_SCENE_ID, NOTES, INFORMATIVE, ODF, NARRATOR_ID, ASSISTANT, CREATION, MAJ, NAME, DESCRIPTION, SCENARIO_PITCH, SCENARIO_STAGE, SCENARIO_START, SCENARIO_END, SCENARIO_MOMENT, SCENARIO_LOC) VALUES
(14, 3, 1, 3, TIMESTAMP '2016-06-01 21:30:00.0', 'III.3', STRINGDECODE('<p>\n      --[SGANARELLE] Voici la belle nourrice. Ah nourrice de mon c&#339;ur, je suis \n      ravi de cette rencontre : et votre vue est la rhubarbe, la casse et le \n      s&#233;n&#233; qui purgent toute la m&#233;lancolie de mon &#226;me.\n    </p>\n    <p>\n      --[JACQUELINE] Par ma figu&#233;, Monsieu le M&#233;decin, &#231;a est trop bian dit \n      pour moi : et je n&#8217;entends rien &#224; tout votte latin.\n    </p>\n    <p>\n      --[SGANARELLE] Devenez malade, nourrice, je vous prie, devenez malade \n      pour l&#8217;amour de moi. J&#8217;aurais toutes les joies du monde, de vous gu&#233;rir.\n    </p>\n    <p>\n      --[JACQUELINE] Je sis votte sarvante, j&#8217;aime bian mieux qu&#8217;an ne me \n      gu&#233;risse pas.\n    </p>\n    <p>\n      --[SGANARELLE] Que je vous plains, belle nourrice, d&#8217;avoir un mari \n      jaloux et f&#226;cheux comme celui que vous avez !\n    </p>\n    <p>\n      --[JACQUELINE] Que velez-vous, Monsieu, c&#8217;est pour la p&#233;nitence de mes \n      fautes : et l&#224; o&#249; la ch&#232;vre est li&#233;e, il faut bian qu&#8217;alle y broute.\n    </p>\n    <p>\n      --[SGANARELLE] Comment, un rustre comme cela ! un homme qui vous observe \n      toujours, et ne veut pas que personne vous parle!\n    </p>\n    <p>\n      --[JACQUELINE] H&#233;las ! vous n&#8217;avez rien vu encore : et ce n&#8217;est qu&#8217;un \n      petit &#233;chantillon de sa mauvaise humeur.\n    </p>\n    <p>\n      --[SGANARELLE] Est-il possible, et qu&#8217;un homme ait l&#8217;&#226;me assez basse, \n      pour maltraiter une personne comme vous ? Ah que j&#8217;en sais, belle \n      nourrice, et qui ne sont pas loin d&#8217;ici, qui se tiendraient heureux de \n      baiser, seulement, les petits bouts de vos petons. Pourquoi faut-il \n      qu&#8217;une personne si bien faite, soit tomb&#233;e en de telles mains : et qu&#8217;un \n      franc animal, un brutal, un stupide, un sot... ? Pardonnez-moi, \n      nourrice, si je parle ainsi de votre mari.\n    </p>\n    <p>\n      --[JACQUELINE] Eh, Monsieu, je sai bien qu&#8217;il m&#233;rite tous ces noms-l&#224;.\n    </p>\n    <p>\n      --[SGANARELLE] Oui, sans doute, nourrice, il les m&#233;rite : et il \n      m&#233;riterait encore, que vous lui missiez quelque chose sur la t&#234;te, pour \n      le punir des soup&#231;ons qu&#8217;il a.\n    </p>\n    <p>\n      --[JACQUELINE] Il est bien vrai, que si je n&#8217;avais, devant les yeux, que \n      son int&#233;r&#234;t, il pourrait m&#8217;obliger &#224; queuque &#233;trange chose.\n    </p>\n    <p>\n      --[SGANARELLE] Ma foi, vous ne feriez pas mal, de vous venger de lui, \n      avec quelqu&#8217;un. C&#8217;est un homme, je vous le dis, qui m&#233;rite bien cela : \n      et si j&#8217;&#233;tais assez heureux, belle nourrice, pour &#234;tre choisi pour...\n    </p>\n    <p>\n      <i>En cet endroit, tous deux apercevant Lucas qui &#233;tait derri&#232;re eux, et \n      entendait leur dialogue, chacun se retire de son c&#244;t&#233;, mais le m&#233;decin \n      d&#8217;une mani&#232;re fort plaisante.</i>\n    </p>'), 1, NULL, NULL, '', FALSE, NULL, NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'III.3', '', '', 0, 0, 0, 0, 0),
(15, 3, 1, 4, TIMESTAMP '2016-06-01 21:35:00.0', 'III.4', STRINGDECODE('<p>\n      --[G&#201;RONTE] Hol&#224; ! Lucas, n&#8217;as-tu point vu ici, notre m&#233;decin ?\n    </p>\n    <p>\n      --[LUCAS] Et oui, de par tous les diantres, je l&#8217;ai vu, et ma femme \n      aussi.\n    </p>\n    <p>\n      --[G&#201;RONTE] O&#249; est-ce, donc, qu&#8217;il peut &#234;tre ?\n    </p>\n    <p>\n      --[LUCAS] Je ne sai : mais je voudrais qu&#8217;il f&#251;t &#224; tous les guebles.\n    </p>\n    <p>\n      --[G&#201;RONTE] Va-t&#8217;en voir un peu, ce que fait ma fille.\n    </p>'), 1, NULL, NULL, '', FALSE, NULL, NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'III.4', '', '', 0, 0, 0, 0, 0);        
INSERT INTO PUBLIC.SCENE(ID, CHAPTER_ID, STRAND_ID, SCENENO, SCENE_TS, TITLE, SUMMARY, STATUS, RELATIVE_DATE_DIFFERENCE, RELATIVE_SCENE_ID, NOTES, INFORMATIVE, ODF, NARRATOR_ID, ASSISTANT, CREATION, MAJ, NAME, DESCRIPTION, SCENARIO_PITCH, SCENARIO_STAGE, SCENARIO_START, SCENARIO_END, SCENARIO_MOMENT, SCENARIO_LOC) VALUES
(16, 3, 1, 5, TIMESTAMP '2016-06-01 21:40:00.0', 'III.5', STRINGDECODE('<p>\n      --[G&#201;RONTE] Ah ! Monsieur, je demandais o&#249; vous &#233;tiez.\n    </p>\n    <p>\n      --[SGANARELLE] Je m&#8217;&#233;tais amus&#233; dans votre cour, &#224; expulser le superflu \n      de la boisson. Comment se porte la malade ?\n    </p>\n    <p>\n      --[G&#201;RONTE] Un peu plus mal, depuis votre rem&#232;de.\n    </p>\n    <p>\n      --[SGANARELLE] Tant mieux. C&#8217;est signe qu&#8217;il op&#232;re.\n    </p>\n    <p>\n      --[G&#201;RONTE] Oui, mais en op&#233;rant, je crains qu&#8217;il ne l&#8217;&#233;touffe.\n    </p>\n    <p>\n      --[SGANARELLE] Ne vous mettez pas en peine : j&#8217;ai des rem&#232;des qui se \n      moquent de tout, et je l&#8217;attends &#224; l&#8217;agonie.\n    </p>\n    <p>\n      --[G&#201;RONTE] Qui est cet homme-l&#224;, que vous amenez ?\n    </p>\n    <p>\n      --[SGANARELLE] <i>(faisant des signes avec la main que c&#8217;est un \n      apothicaire)</i> C&#8217;est...\n    </p>\n    <p>\n      --[G&#201;RONTE] Quoi ?\n    </p>\n    <p>\n      --[SGANARELLE] Celui...\n    </p>\n    <p>\n      --[G&#201;RONTE] Eh ?\n    </p>\n    <p>\n      --[SGANARELLE] Qui...\n    </p>\n    <p>\n      --[G&#201;RONTE] Je vous entends.\n    </p>\n    <p>\n      --[SGANARELLE] Votre fille en aura besoin.\n    </p>'), 1, NULL, NULL, '', FALSE, NULL, NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'III.5', '', '', 0, 0, 0, 0, 0),
(17, 3, 1, 6, TIMESTAMP '2016-06-01 21:45:00.0', 'III.6', STRINGDECODE('<p>\n      --[JACQUELINE] Monsieu, vel&#224; votre fille qui veut un peu marcher.\n    </p>\n    <p>\n      --[SGANARELLE] Cela lui fera du bien. Allez-vous-en, Monsieur \n      l&#8217;Apothicaire, t&#226;ter un peu son pouls, afin que je raisonne tant&#244;t, avec \n      vous, de sa maladie. <i>(En cet endroit, il tire G&#233;ronte &#224; un bout du \n      th&#233;&#226;tre, et lui passant un bras sur les &#233;paules, lui rabat la main sous \n      le menton, avec laquelle il le fait retourner vers lui, lorsqu&#8217;il veut \n      regarder ce que sa fille et l&#8217;apothicaire font ensemble, lui tenant, \n      cependant, le discours suivant pour l&#8217;amuser)</i> Monsieur, c&#8217;est \n      une grande et subtile question entre les doctes, de savoir si les femmes \n      sont plus faciles &#224; gu&#233;rir que les hommes. Je vous prie d&#8217;&#233;couter ceci, \n      s&#8217;il vous pla&#238;t. Les uns disent que non, les autres disent que oui : et \n      moi je dis que oui, et non. D&#8217;autant que l&#8217;incongruit&#233; des humeurs \n      opaques, qui se rencontrent au temp&#233;rament naturel des femmes, &#233;tant \n      cause que la partie brutale veut toujours prendre empire sur la \n      sensitive, on voit que l&#8217;in&#233;galit&#233; de leurs opinions, d&#233;pend du \n      mouvement oblique, du cercle de la lune : et comme le soleil qui darde \n      ses rayons sur la concavit&#233; de la terre, trouve...\n    </p>\n    <p>\n      --[LUCINDE] Non, je ne suis point du tout capable de changer de \n      sentiment.\n    </p>\n    <p>\n      --[G&#201;RONTE] Voil&#224; ma fille qui parle. &#212; grande vertu du rem&#232;de ! &#212; \n      admirable m&#233;decin ! Que je vous suis oblig&#233;, Monsieur, de cette gu&#233;rison \n      merveilleuse : et que puis-je faire pour vous, apr&#232;s un tel service ?\n    </p>\n    <p>\n      --[SGANARELLE] (se promenant sur le th&#233;&#226;tre et s&#8217;essuyant le front) \n      Voil&#224; une maladie qui m&#8217;a bien donn&#233; de la peine !\n    </p>\n    <p>\n      --[LUCINDE] Oui, mon p&#232;re, j&#8217;ai recouvr&#233; la parole : mais je l&#8217;ai \n      recouvr&#233;e pour vous dire, que je n&#8217;aurai jamais d&#8217;autre &#233;poux que \n      L&#233;andre, et que c&#8217;est inutilement que vous voulez me donner Horace.\n    </p>\n    <p>\n      --[G&#201;RONTE] Mais...\n    </p>\n    <p>\n      --[LUCINDE] Rien n&#8217;est capable d&#8217;&#233;branler la r&#233;solution que j&#8217;ai prise.\n    </p>\n    <p>\n      --[G&#201;RONTE] Quoi... ?\n    </p>\n    <p>\n      --[LUCINDE] Vous m&#8217;opposerez en vain de belles raisons.\n    </p>\n    <p>\n      --[G&#201;RONTE] Si...\n    </p>\n    <p>\n      --[LUCINDE] Tous vos discours ne serviront de rien.\n    </p>\n    <p>\n      --[G&#201;RONTE] Je...\n    </p>\n    <p>\n      --[LUCINDE] C&#8217;est une chose o&#249; je suis d&#233;termin&#233;e.\n    </p>\n    <p>\n      --[G&#201;RONTE] Mais...\n    </p>\n    <p>\n      --[LUCINDE] Il n&#8217;est puissance paternelle, qui me puisse obliger &#224; me \n      marier malgr&#233; moi.\n    </p>\n    <p>\n      --[G&#201;RONTE] J&#8217;ai...\n    </p>\n    <p>\n      --[LUCINDE] Vous avez beau faire tous vos efforts.\n    </p>\n    <p>\n      --[G&#201;RONTE] Il...\n    </p>\n    <p>\n      --[LUCINDE] Mon c&#339;ur ne saurait se soumettre &#224; cette tyrannie.\n    </p>\n    <p>\n      --[G&#201;RONTE] La...\n    </p>\n    <p>\n      --[LUCINDE] Et je me jetterai plut&#244;t dans un couvent que d&#8217;&#233;pouser un \n      homme que je n&#8217;aime point.\n    </p>\n    <p>\n      --[G&#201;RONTE] Mais...\n    </p>\n    <p>\n      --[LUCINDE] (parlant d&#8217;un ton de voix &#224; &#233;tourdir) Non. En aucune fa&#231;on. \n      Point d&#8217;affaires. Vous perdez le temps. Je n&#8217;en ferai rien. Cela est \n      r&#233;solu.\n    </p>\n    <p>\n      --[G&#201;RONTE] Ah ! quelle imp&#233;tuosit&#233; de paroles, il n&#8217;y a pas moyen d&#8217;y \n      r&#233;sister. Monsieur, je vous prie de la faire redevenir muette.\n    </p>\n    <p>\n      --[SGANARELLE] C&#8217;est une chose qui m&#8217;est impossible. Tout ce que je puis \n      faire pour votre service, est de vous rendre sourd, si vous voulez.\n    </p>\n    <p>\n      --[G&#201;RONTE] Je vous remercie. Penses-tu donc...\n    </p>\n    <p>\n      --[LUCINDE] Non. Toutes vos raisons ne gagneront rien sur mon &#226;me.\n    </p>\n    <p>\n      --[G&#201;RONTE] Tu &#233;pouseras Horace, d&#232;s ce soir.\n    </p>\n    <p>\n      --[LUCINDE] J&#8217;&#233;pouserai plut&#244;t la mort.\n    </p>\n    <p>\n      --[SGANARELLE] Mon Dieu, arr&#234;tez-vous, laissez-moi m&#233;dicamenter cette \n      affaire. C&#8217;est une maladie qui la tient : et je sais le rem&#232;de qu&#8217;il y \n      faut apporter.\n    </p>\n    <p>\n      --[G&#201;RONTE] Serait-il possible, Monsieur, que vous puissiez, aussi, \n      gu&#233;rir cette maladie d&#8217;esprit ?\n    </p>\n    <p>\n      --[SGANARELLE] Oui, laissez-moi faire, j&#8217;ai des rem&#232;des pour tout : et \n      notre apothicaire nous servira pour cette cure. <i>(Il appelle \n      l&#8217;apothicaire et lui parle.)</i> Un mot. Vous voyez que l&#8217;ardeur \n      qu&#8217;elle a pour ce L&#233;andre, est tout &#224; fait contraire aux volont&#233;s du \n      p&#232;re, qu&#8217;il n&#8217;y a point de temps &#224; perdre, que les humeurs sont fort \n      aigries, et qu&#8217;il est n&#233;cessaire de trouver promptement un rem&#232;de &#224; ce \n      mal qui pourrait empirer par le retardement. Pour moi, je n&#8217;y en vois \n      qu&#8217;un seul, qui est une prise de fuite purgative, que vous m&#234;lerez comme \n      il faut, avec deux drachmes de matrimonium en pilules. Peut-&#234;tre \n      fera-t-elle quelque difficult&#233; &#224; prendre ce rem&#232;de : mais comme vous \n      &#234;tes habile homme dans votre m&#233;tier, c&#8217;est &#224; vous de l&#8217;y r&#233;soudre, et de \n      lui faire avaler la chose du mieux que vous pourrez. Allez-vous-en lui \n      faire faire un petit tour de jardin, afin de pr&#233;parer les humeurs, \n      tandis que j&#8217;entretiendrai ici son p&#232;re : mais surtout, ne perdez point \n      de temps. Au rem&#232;de, vite, au rem&#232;de sp&#233;cifique.\n    </p>'), 1, NULL, NULL, '', FALSE, NULL, NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'III.6', '', '', 0, 0, 0, 0, 0);          
INSERT INTO PUBLIC.SCENE(ID, CHAPTER_ID, STRAND_ID, SCENENO, SCENE_TS, TITLE, SUMMARY, STATUS, RELATIVE_DATE_DIFFERENCE, RELATIVE_SCENE_ID, NOTES, INFORMATIVE, ODF, NARRATOR_ID, ASSISTANT, CREATION, MAJ, NAME, DESCRIPTION, SCENARIO_PITCH, SCENARIO_STAGE, SCENARIO_START, SCENARIO_END, SCENARIO_MOMENT, SCENARIO_LOC) VALUES
(18, 3, 1, 7, TIMESTAMP '2016-06-01 21:50:00.0', 'III.7', STRINGDECODE('\n  \n    \n  \n  \n    <p>\n      --[G&#201;RONTE] Quelles drogues, Monsieur, sont celles que vous venez de \n      dire ? Il me semble que je ne les ai jamais, ou&#239; nommer.\n    </p>\n    <p>\n      --[SGANARELLE] Ce sont drogues dont on se sert dans les n&#233;cessit&#233;s \n      urgentes.\n    </p>\n    <p>\n      --[G&#201;RONTE] Avez-vous jamais vu, une insolence pareille &#224; la sienne ?\n    </p>\n    <p>\n      --[SGANARELLE] Les filles sont quelquefois un peu t&#234;tues.\n    </p>\n    <p>\n      --[G&#201;RONTE] Vous ne sauriez croire comme elle est affol&#233;e de ce L&#233;andre.\n    </p>\n    <p>\n      --[SGANARELLE] La chaleur du sang, fait cela dans les jeunes esprits.\n    </p>\n    <p>\n      --[G&#201;RONTE] Pour moi, d&#232;s que j&#8217;ai eu d&#233;couvert la violence de cet \n      amour, j&#8217;ai su tenir toujours ma fille renferm&#233;e.\n    </p>\n    <p>\n      --[SGANARELLE] Vous avez fait sagement.\n    </p>\n    <p>\n      --[G&#201;RONTE] Et j&#8217;ai bien emp&#234;ch&#233; qu&#8217;ils n&#8217;aient eu communication \n      ensemble.\n    </p>\n    <p>\n      --[SGANARELLE] Fort bien.\n    </p>\n    <p>\n      --[G&#201;RONTE] Il serait arriv&#233; quelque folie, si j&#8217;avais souffert qu&#8217;ils \n      se fussent vus.\n    </p>\n    <p>\n      --[SGANARELLE] Sans doute.\n    </p>\n    <p>\n      --[G&#201;RONTE] Et je crois qu&#8217;elle aurait &#233;t&#233; fille &#224; s&#8217;en aller avec lui.\n    </p>\n    <p>\n      --[SGANARELLE] C&#8217;est prudemment raisonn&#233;.\n    </p>\n    <p>\n      --[G&#201;RONTE] On m&#8217;avertit qu&#8217;il fait tous ses efforts pour lui parler.\n    </p>\n    <p>\n      --[SGANARELLE] Quel dr&#244;le.\n    </p>\n    <p>\n      --[G&#201;RONTE] Mais il perdra son temps.\n    </p>\n    <p>\n      --[SGANARELLE] Ah, ah.\n    </p>\n    <p>\n      --[G&#201;RONTE] Et j&#8217;emp&#234;cherai bien qu&#8217;il ne la voie.\n    </p>\n    <p>\n      --[SGANARELLE] Il n&#8217;a pas affaire &#224; un sot, et vous savez des rubriques, \n      qu&#8217;il ne sait pas. Plus fin que vous n&#8217;est pas b&#234;te.\n    </p>\n  \n\n'), 1, NULL, NULL, '', FALSE, NULL, NULL, '', '2019-05-09 16:44:30', '2020-01-07 12:47:59', 'III.7', '', '', 0, 0, 0, 0, 0),
(19, 3, 1, 8, TIMESTAMP '2016-06-01 21:55:00.0', 'III.8', STRINGDECODE('\n  \n    \n  \n  \n    <p>\n      --[LUCAS] Ah palsanguenne, Monsieu, vaici bian du tintamarre, votte \n      fille s&#8217;en est enfuie avec son Liandre, c&#8217;&#233;tait lui qui &#233;tait \n      l&#8217;Apothicaire, et vel&#224; Monsieu le M&#233;decin, qui a fait cette belle \n      op&#233;ration-l&#224;.\n    </p>\n    <p>\n      --[G&#201;RONTE] Comment, m&#8217;assassiner de la fa&#231;on. Allons, un commissaire, \n      et qu&#8217;on emp&#234;che qu&#8217;il ne sorte. Ah tra&#238;tre, je vous ferai punir par la \n      justice.\n    </p>\n    <p>\n      --[LUCAS] Ah par ma fi, Monsieu le M&#233;decin, vous serez pendu, ne bougez \n      de l&#224; seulement.\n    </p>\n  \n\n'), 1, NULL, NULL, '', FALSE, NULL, NULL, '', '2019-05-09 16:44:30', '2020-01-07 12:47:52', 'III.8', '', '', 0, 0, 0, 0, 0),
(20, 3, 1, 9, TIMESTAMP '2016-06-01 22:00:00.0', 'III.9', STRINGDECODE('\n  \n    \n  \n  \n    <p>\n      --[MARTINE] Ah ! mon Dieu, que j&#8217;ai eu de peine &#224; trouver ce logis : \n      dites-moi un peu des nouvelles du m&#233;decin que je vous ai donn&#233;.\n    </p>\n    <p>\n      --[LUCAS] Le vel&#224;, qui va &#234;tre pendu.\n    </p>\n    <p>\n      --[MARTINE] Quoi, mon mari pendu, h&#233;las, et qu&#8217;a-t-il fait pour cela ?\n    </p>\n    <p>\n      --[LUCAS] Il a fait enlever la fille de notte ma&#238;tre.\n    </p>\n    <p>\n      --[MARTINE] H&#233;las ! mon cher mari, est-il bien vrai qu&#8217;on te va pendre ?\n    </p>\n    <p>\n      --[SGANARELLE] Tu vois. Ah.\n    </p>\n    <p>\n      --[MARTINE] Faut-il que tu te laisses mourir en pr&#233;sence de tant de gens \n      ?\n    </p>\n    <p>\n      --[SGANARELLE] Que veux-tu que j&#8217;y fasse ?\n    </p>\n    <p>\n      --[MARTINE] Encore, si tu avais achev&#233; de couper notre bois, je \n      prendrais quelque consolation.\n    </p>\n    <p>\n      --[SGANARELLE] Retire-toi de l&#224;, tu me fends le c&#339;ur.\n    </p>\n    <p>\n      --[MARTINE] Non, je veux demeurer pour t&#8217;encourager &#224; la mort : et je ne \n      te quitterai point, que je ne t&#8217;aie vu pendu.\n    </p>\n    <p>\n      --[SGANARELLE] Ah.\n    </p>\n  \n\n'), 1, NULL, NULL, '', FALSE, NULL, NULL, '', '2019-05-09 16:44:30', '2020-01-07 12:47:46', 'III.9', '', '', 0, 0, 0, 0, 0);        
INSERT INTO PUBLIC.SCENE(ID, CHAPTER_ID, STRAND_ID, SCENENO, SCENE_TS, TITLE, SUMMARY, STATUS, RELATIVE_DATE_DIFFERENCE, RELATIVE_SCENE_ID, NOTES, INFORMATIVE, ODF, NARRATOR_ID, ASSISTANT, CREATION, MAJ, NAME, DESCRIPTION, SCENARIO_PITCH, SCENARIO_STAGE, SCENARIO_START, SCENARIO_END, SCENARIO_MOMENT, SCENARIO_LOC) VALUES
(21, 3, 1, 10, TIMESTAMP '2016-06-01 22:05:00.0', 'III.10', STRINGDECODE('\n  \n    \n  \n  \n    <p>\n      --[G&#201;RONTE] Le commissaire viendra bient&#244;t, et l&#8217;on s&#8217;en va vous mettre \n      en lieu, o&#249; l&#8217;on me r&#233;pondra de vous.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(le chapeau &#224; la main)</i> H&#233;las, cela ne se \n      peut-il point changer en quelques coups de b&#226;ton ?\n    </p>\n    <p>\n      --[G&#201;RONTE] Non, non, la justice en ordonnera... Mais que vois-je ?\n    </p>\n  \n\n'), 1, NULL, NULL, '', FALSE, NULL, NULL, '', '2019-05-09 16:44:30', '2020-01-07 12:47:43', 'III.10', '', '', 0, 0, 0, 0, 0),
(22, 3, 1, 11, TIMESTAMP '2016-06-01 22:10:00.0', 'III.11', STRINGDECODE('<p>\n      --[L&#201;ANDRE] Monsieur, je viens faire para&#238;tre L&#233;andre &#224; vos yeux, et \n      remettre Lucinde en votre pouvoir, nous avons eu dessein de prendre la \n      fuite nous deux, et de nous aller marier ensemble : mais cette \n      entreprise a fait place &#224; un proc&#233;d&#233; plus honn&#234;te : je ne pr&#233;tends point \n      vous voler votre fille, et ce n&#8217;est que de votre main que je veux la \n      recevoir : ce que je vous dirai, Monsieur, c&#8217;est que je viens tout &#224; \n      l&#8217;heure de recevoir des lettres, par o&#249; j&#8217;apprends que mon oncle est \n      mort, et que je suis h&#233;ritier de tous ses biens.\n    </p>\n    <p>\n      --[G&#201;RONTE] Monsieur, votre vertu m&#8217;est tout &#224; fait consid&#233;rable, et je \n      vous donne ma fille, avec la plus grande joie du monde.\n    </p>\n    <p>\n      --[SGANARELLE] La m&#233;decine l&#8217;a &#233;chapp&#233; belle !\n    </p>\n    <p>\n      --[MARTINE] Puisque tu ne seras point pendu, rends-moi gr&#226;ce d&#8217;&#234;tre \n      m&#233;decin : car c&#8217;est moi qui t&#8217;ai procur&#233; cet honneur.\n    </p>\n    <p>\n      --[SGANARELLE] Oui, c&#8217;est toi qui m&#8217;as procur&#233; je ne sais combien de \n      coups de b&#226;ton.\n    </p>\n    <p>\n      --[L&#201;ANDRE] L&#8217;effet en est trop beau, pour en garder du ressentiment.\n    </p>\n    <p>\n      --[SGANARELLE] Soit, je te pardonne ces coups de b&#226;ton, en faveur de la \n      dignit&#233; o&#249; tu m&#8217;as &#233;lev&#233; : mais pr&#233;pare-toi d&#233;sormais &#224; vivre dans un \n      grand respect avec un homme de ma cons&#233;quence, et songe que la col&#232;re \n      d&#8217;un m&#233;decin est plus &#224; craindre qu&#8217;on ne peut croire.\n    </p>'), 1, NULL, NULL, '', FALSE, NULL, NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'III.11', '', '', 0, 0, 0, 0, 0),
(4, 1, 1, 4, TIMESTAMP '2016-06-01 00:00:00.0', 'I.4', STRINGDECODE('<p>\n      --[LUCAS] <i>(&#224; Val&#232;re sans voir Martine)</i> Parguenne, \n      j&#8217;avons pris l&#224;, tous deux, une gueble de commission : et je ne sais pas \n      moi, ce que je pensons attraper.\n    </p>\n    <p>\n      --[VAL&#200;RE] <i>(&#224; Lucas sans voir Martine)</i> Que veux-tu mon \n      pauvre nourricier ? il faut bien ob&#233;ir &#224; notre ma&#238;tre : et puis, nous \n      avons int&#233;r&#234;t, l&#8217;un et l&#8217;autre, &#224; la sant&#233; de sa fille, notre ma&#238;tresse, \n      et, sans doute, son mariage diff&#233;r&#233; par sa maladie, nous vaudrait \n      quelque r&#233;compense. Horace qui est lib&#233;ral, a bonne part aux pr&#233;tentions \n      qu&#8217;on peut avoir sur sa personne : et quoiqu&#8217;elle ait fait voir de \n      l&#8217;amiti&#233; pour un certain L&#233;andre, tu sais bien que son p&#232;re n&#8217;a jamais \n      voulu consentir &#224; le recevoir pour son gendre.\n    </p>\n    <p>\n      --[MARTINE] <i>(r&#234;vant &#224; part elle)</i> Ne puis-je point \n      trouver quelque invention pour me venger ?\n    </p>\n    <p>\n      --[LUCAS] Mais quelle fantaisie s&#8217;est-il bout&#233;e l&#224; dans la t&#234;te, puisque \n      les m&#233;decins y avont tous perdu leur latin ?\n    </p>\n    <p>\n      --[VAL&#200;RE] On trouve quelquefois, &#224; force de chercher, ce qu&#8217;on ne \n      trouve pas d&#8217;abord : et souvent, en de simples lieux...\n    </p>\n    <p>\n      --[MARTINE] Oui, il faut que je m&#8217;en venge &#224; quelque prix que ce soit : \n      ces coups de b&#226;ton me reviennent au c&#339;ur, je ne les saurais dig&#233;rer, \n      et... (Elle dit tout ceci en r&#234;vant : de sorte que ne prenant pas garde \n      &#224; ces deux hommes, elle les heurte en se retournant, et leur dit) Ah ! \n      Messieurs, je vous demande pardon, je ne vous voyais pas : et cherchais \n      dans ma t&#234;te quelque chose qui m&#8217;embarrasse.\n    </p>\n    <p>\n      --[VAL&#200;RE] Chacun a ses soins dans le monde : et nous cherchons aussi, \n      ce que nous voudrions bien trouver.\n    </p>\n    <p>\n      --[MARTINE] Serait-ce quelque chose, o&#249; je vous puisse aider ?\n    </p>\n    <p>\n      --[VAL&#200;RE] Cela se pourrait faire, et nous t&#226;chons de rencontrer quelque \n      habile homme, quelque m&#233;decin particulier, qui p&#251;t donner quelque \n      soulagement &#224; la fille de notre ma&#238;tre, attaqu&#233;e d&#8217;une maladie qui lui a \n      &#244;t&#233;, tout d&#8217;un coup, l&#8217;usage de la langue. Plusieurs m&#233;decins ont d&#233;j&#224; \n      &#233;puis&#233; toute leur science apr&#232;s elle : mais on trouve, parfois, des gens \n      avec des secrets admirables, de certains rem&#232;des particuliers, qui font \n      le plus souvent, ce que les autres n&#8217;ont su faire, et c&#8217;est l&#224;, ce que \n      nous cherchons.\n    </p>\n    <p>\n      --[MARTINE] <i>(Elle dit ces premi&#232;res lignes bas)</i> Ah ! que le \n      Ciel m&#8217;inspire une admirable invention pour me venger de mon pendard. <i>(Haut.)</i> \n      Vous ne pouviez jamais vous mieux adresser, pour rencontrer ce que vous \n      cherchez : et nous avons ici, un homme, le plus merveilleux homme du \n      monde, pour les maladies d&#233;sesp&#233;r&#233;es.\n    </p>\n    <p>\n      --[VAL&#200;RE] Et de gr&#226;ce, o&#249; pouvons-nous le rencontrer ?\n    </p>\n    <p>\n      --[MARTINE] Vous le trouverez, maintenant, vers ce petit lieu que voil&#224;, \n      qui s&#8217;amuse &#224; couper du bois.\n    </p>\n    <p>\n      --[LUCAS] Un m&#233;decin qui coupe du bois !\n    </p>\n    <p>\n      --[VAL&#200;RE] Qui s&#8217;amuse &#224; cueillir des simples, voulez-vous dire ?\n    </p>\n    <p>\n      --[MARTINE] Non, c&#8217;est un homme extraordinaire, qui se pla&#238;t &#224; cela, \n      fantasque, bizarre, quinteux, et que vous ne prendriez jamais, pour ce \n      qu&#8217;il est. Il va v&#234;tu d&#8217;une fa&#231;on extravagante, affecte, quelquefois, de \n      para&#238;tre ignorant, tient sa science renferm&#233;e, et ne fuit rien tant tous \n      les jours, que d&#8217;exercer les merveilleux talents qu&#8217;il a eus du Ciel, \n      pour la m&#233;decine.\n    </p>\n    <p>\n      --[VAL&#200;RE] C&#8217;est une chose admirable, que tous les grands hommes ont \n      toujours du caprice, quelque petit grain de folie m&#234;l&#233; &#224; leur science.\n    </p>\n    <p>\n      --[MARTINE] La folie de celui-ci, est plus grande qu&#8217;on ne peut croire : \n      car elle va, parfois, jusqu&#8217;&#224; vouloir &#234;tre battu, pour demeurer d&#8217;accord \n      de sa capacit&#233; : et je vous donne avis que vous n&#8217;en viendrez pas &#224; \n      bout, qu&#8217;il n&#8217;avouera jamais, qu&#8217;il est m&#233;decin, s&#8217;il se le met en \n      fantaisie, que vous ne preniez, chacun, un b&#226;ton, et ne le r&#233;duisiez &#224; \n      force de coups, &#224; vous confesser &#224; la fin, ce qu&#8217;il vous cachera \n      d&#8217;abord. C&#8217;est ainsi que nous en usons, quand nous avons besoin de lui.\n    </p>\n    <p>\n      --[VAL&#200;RE] Voil&#224; une &#233;trange folie !\n    </p>\n    <p>\n      --[MARTINE] Il est vrai : mais apr&#232;s cela, vous verrez qu&#8217;il fait des \n      merveilles.\n    </p>\n    <p>\n      --[VAL&#200;RE] Comment s&#8217;appelle-t-il ?\n    </p>\n    <p>\n      --[MARTINE] Il s&#8217;appelle Sganarelle : mais il est ais&#233; &#224; conna&#238;tre. \n      C&#8217;est un homme qui a une large barbe noire, et qui porte une fraise, \n      avec un habit jaune et vert.\n    </p>\n    <p>\n      --[LUCAS] Un habit jaune et vert ! C&#8217;est donc, le m&#233;decin des paroquets.\n    </p>\n    <p>\n      --[VAL&#200;RE] Mais est-il bien vrai, qu&#8217;il soit si habile, que vous le \n      dites ?\n    </p>\n    <p>\n      --[MARTINE] Comment ? C&#8217;est un homme qui fait des miracles. Il y a six \n      mois, qu&#8217;une femme fut abandonn&#233;e de tous les autres m&#233;decins. On la \n      tenait morte, il y avait d&#233;j&#224; six heures : et l&#8217;on se disposait &#224; \n      l&#8217;ensevelir, lorsqu&#8217;on y fit venir de force, l&#8217;homme dont nous parlons. \n      Il lui mit, l&#8217;ayant vue, une petite goutte de je ne sais quoi dans la \n      bouche : et dans le m&#234;me instant, elle se leva de son lit, et se mit, \n      aussit&#244;t, &#224; se promener dans sa chambre, comme si de rien n&#8217;e&#251;t &#233;t&#233;.\n    </p>\n    <p>\n      --[LUCAS] Ah !\n    </p>\n    <p>\n      --[VAL&#200;RE] Il fallait que ce f&#251;t quelque goutte d&#8217;or potable.\n    </p>\n    <p>\n      --[MARTINE] Cela pourrait bien &#234;tre. Il n&#8217;y a pas trois semaines, \n      encore, qu&#8217;un jeune enfant de douze ans, tomba du haut du clocher, en \n      bas, et se brisa, sur le pav&#233;, la t&#234;te, les bras et les jambes. On n&#8217;y \n      eut pas plus t&#244;t, amen&#233; notre homme, qu&#8217;il le frotta par tout le corps, \n      d&#8217;un certain onguent qu&#8217;il sait faire ; et l&#8217;enfant aussit&#244;t se leva sur \n      ses pieds, et courut jouer &#224; la fossette.\n    </p>\n    <p>\n      --[LUCAS] Ah !\n    </p>\n    <p>\n      --[VAL&#200;RE] Il faut que cet homme-l&#224;, ait la m&#233;decine universelle.\n    </p>\n    <p>\n      --[MARTINE] Qui en doute ?\n    </p>\n    <p>\n      --[LUCAS] Testigu&#233;, vel&#224; justement, l&#8217;homme qu&#8217;il nous faut : allons \n      vite le charcher.\n    </p>\n    <p>\n      --[VAL&#200;RE] Nous vous remercions du plaisir que vous nous faites.\n    </p>\n    <p>\n      --[MARTINE] Mais souvenez-vous bien au moins, de l&#8217;avertissement que je \n      vous ai donn&#233;.\n    </p>\n    <p>\n      --[LUCAS] Eh ! morguenne, laissez-nous faire, s&#8217;il ne tient qu&#8217;&#224; battre, \n      la vache est &#224; nous.\n    </p>\n    <p>\n      --[VAL&#200;RE] <i>(&#224; Lucas)</i> Nous sommes bien heureux d&#8217;avoir \n      fait cette rencontre : et j&#8217;en con&#231;ois, pour moi, la meilleure esp&#233;rance \n      du monde.\n    </p>'), 1, 0, -1, '', FALSE, '', NULL, '', '2019-05-09 16:44:30', '2020-06-24 10:29:36', 'I.4', '', '', 0, 0, 0, 0, 0);    
INSERT INTO PUBLIC.SCENE(ID, CHAPTER_ID, STRAND_ID, SCENENO, SCENE_TS, TITLE, SUMMARY, STATUS, RELATIVE_DATE_DIFFERENCE, RELATIVE_SCENE_ID, NOTES, INFORMATIVE, ODF, NARRATOR_ID, ASSISTANT, CREATION, MAJ, NAME, DESCRIPTION, SCENARIO_PITCH, SCENARIO_STAGE, SCENARIO_START, SCENARIO_END, SCENARIO_MOMENT, SCENARIO_LOC) VALUES
(5, 1, 1, 5, TIMESTAMP '2016-06-01 00:00:00.0', 'I.5', STRINGDECODE('<p>\n      --[SGANARELLE] <i>(entre sur le th&#233;&#226;tre en chantant, et tenant une \n      bouteille)</i> La, la, la.\n    </p>\n    <p>\n      --[VAL&#200;RE] J&#8217;entends quelqu&#8217;un qui chante, et qui coupe du bois.\n    </p>\n    <p>\n      --[SGANARELLE] La, la, la... Ma foi, c&#8217;est assez travaill&#233; pour boire un \n      coup : prenons un peu d&#8217;haleine. <i>(Il boit, et dit apr&#232;s avoir \n      bu.)</i> Voil&#224; du bois qui est sal&#233;, comme tous les diables.\n    </p>\n    <p>\n      Qu&#8217;ils sont doux\n    </p>\n    <p>\n      Bouteille jolie,\n    </p>\n    <p>\n      Qu&#8217;ils sont doux\n    </p>\n    <p>\n      Vos petits glougloux !\n    </p>\n    <p>\n      Mais mon sort ferait bien des jaloux,\n    </p>\n    <p>\n      Si vous &#233;tiez toujours remplie.\n    </p>\n    <p>\n      Ah ! Bouteille ma mie,\n    </p>\n    <p>\n      Pourquoi vous videz-vous ?\n    </p>\n    <p>\n      \n    </p>\n    <p>\n      Allons, morbleu, il ne faut point engendrer de m&#233;lancolie.\n    </p>\n    <p>\n      --[VAL&#200;RE] Le voil&#224; lui-m&#234;me.\n    </p>\n    <p>\n      --[LUCAS] Je pense que vous dites vrai : et que j&#8217;avons bout&#233; le nez \n      dessus.\n    </p>\n    <p>\n      --[VAL&#200;RE] Voyons de pr&#232;s.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(les apercevant, les regarde en se tournant vers l&#8217;un, \n      et puis vers l&#8217;autre, et, abaissant sa voix, dit)</i> Ah ! ma \n      petite friponne, que je t&#8217;aime, mon petit bouchon.\n    </p>\n    <p>\n      ... Mon sort... ferait... bien des.... jaloux,\n    </p>\n    <p>\n      Si...\n    </p>\n    <p>\n      Que diable, &#224; qui en veulent ces gens-l&#224; ?\n    </p>\n    <p>\n      --[VAL&#200;RE] C&#8217;est lui assur&#233;ment.\n    </p>\n    <p>\n      --[LUCAS] Le vel&#224; tout crach&#233;, comme on nous l&#8217;a d&#233;figur&#233;.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(&#224; part. Ici il pose la bouteille &#224; terre, et Val&#232;re \n      se baissant pour le saluer, comme il croit que c&#8217;est &#224; dessein de la \n      prendre, il la met de l&#8217;autre c&#244;t&#233; : ensuite de quoi, Lucas faisant la \n      m&#234;me chose, il la reprend, et la tient contre son estomac, avec divers \n      gestes qui font un grand jeu de th&#233;&#226;tre)</i> Ils consultent en \n      me regardant. Quel dessein auraient-ils ?\n    </p>\n    <p>\n      --[VAL&#200;RE] Monsieur, n&#8217;est-ce pas vous qui vous appelez Sganarelle ?\n    </p>\n    <p>\n      --[SGANARELLE] Eh quoi ?\n    </p>\n    <p>\n      --[VAL&#200;RE] Je vous demande, si ce n&#8217;est pas vous, qui se nomme \n      Sganarelle.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(se tournant vers Val&#232;re, puis vers Lucas)</i> \n      Oui, et non, selon ce que vous lui voulez.\n    </p>\n    <p>\n      --[VAL&#200;RE] Nous ne voulons que lui faire toutes les civilit&#233;s que nous \n      pourrons.\n    </p>\n    <p>\n      --[SGANARELLE] En ce cas, c&#8217;est moi, qui se nomme Sganarelle.\n    </p>\n    <p>\n      --[VAL&#200;RE] Monsieur, nous sommes ravis de vous voir. On nous a adress&#233;s \n      &#224; vous, pour ce que nous cherchons ; et nous venons implorer votre aide, \n      dont nous avons besoin.\n    </p>\n    <p>\n      --[SGANARELLE] Si c&#8217;est quelque chose, Messieurs, qui d&#233;pende de mon \n      petit n&#233;goce, je suis tout pr&#234;t &#224; vous rendre service.\n    </p>\n    <p>\n      --[VAL&#200;RE] Monsieur, c&#8217;est trop de gr&#226;ce que vous nous faites : mais, \n      Monsieur, couvrez-vous, s&#8217;il vous pla&#238;t, le soleil pourrait vous \n      incommoder.\n    </p>\n    <p>\n      --[LUCAS] Monsieur, boutez dessus.\n    </p>\n    <p>\n      --[SGANARELLE] (bas) Voici des gens bien pleins de c&#233;r&#233;monie.\n    </p>\n    <p>\n      --[VAL&#200;RE] Monsieur, il ne faut pas trouver &#233;trange que nous venions &#224; \n      vous : les habiles gens sont toujours recherch&#233;s, et nous sommes \n      instruits de votre capacit&#233;.\n    </p>\n    <p>\n      --[SGANARELLE] Il est vrai, Messieurs, que je suis le premier homme du \n      monde, pour faire des fagots.\n    </p>\n    <p>\n      --[VAL&#200;RE] Ah ! Monsieur...\n    </p>\n    <p>\n      --[SGANARELLE] Je n&#8217;y &#233;pargne aucune chose, et les fais d&#8217;une fa&#231;on \n      qu&#8217;il n&#8217;y a rien &#224; dire.\n    </p>\n    <p>\n      --[VAL&#200;RE] Monsieur, ce n&#8217;est pas cela, dont il est question.\n    </p>\n    <p>\n      --[SGANARELLE] Mais, aussi, je les vends cent dix sols, le cent.\n    </p>\n    <p>\n      --[VAL&#200;RE] Ne parlons point de cela, s&#8217;il vous pla&#238;t.\n    </p>\n    <p>\n      --[SGANARELLE] Je vous promets, que je ne saurais les donner &#224; moins.\n    </p>\n    <p>\n      --[VAL&#200;RE] Monsieur, nous savons les choses.\n    </p>\n    <p>\n      --[SGANARELLE] Si vous savez les choses, vous savez que je les vends \n      cela.\n    </p>\n    <p>\n      --[VAL&#200;RE] Monsieur, c&#8217;est se moquer que...\n    </p>\n    <p>\n      --[SGANARELLE] Je ne me moque point, je n&#8217;en puis rien rabattre.\n    </p>\n    <p>\n      --[VAL&#200;RE] Parlons d&#8217;autre fa&#231;on, de gr&#226;ce.\n    </p>\n    <p>\n      --[SGANARELLE] Vous en pourrez trouver autre part, &#224; moins : il y a \n      fagots, et fagots. Mais pour ceux que je fais...\n    </p>\n    <p>\n      --[VAL&#200;RE] Eh ! Monsieur, laissons l&#224; ce discours.\n    </p>\n    <p>\n      --[SGANARELLE] Je vous jure que vous ne les auriez pas, s&#8217;il s&#8217;en \n      fallait un double.\n    </p>\n    <p>\n      --[VAL&#200;RE] Eh fi.\n    </p>\n    <p>\n      --[SGANARELLE] Non, en conscience, vous en payerez cela. Je vous parle \n      sinc&#232;rement, et ne suis pas homme &#224; surfaire.\n    </p>\n    <p>\n      --[VAL&#200;RE] Faut-il, Monsieur, qu&#8217;une personne comme vous s&#8217;amuse &#224; ces \n      grossi&#232;res feintes ? s&#8217;abaisse &#224; parler de la sorte ? qu&#8217;un homme si \n      savant, un fameux m&#233;decin, comme vous &#234;tes, veuille se d&#233;guiser aux yeux \n      du monde, et tenir enterr&#233;s les beaux talents qu&#8217;il a ?\n    </p>\n    <p>\n      --[SGANARELLE] <i>(&#224; part)</i> Il est fou.\n    </p>\n    <p>\n      --[VAL&#200;RE] De gr&#226;ce, Monsieur, ne dissimulez point avec nous.\n    </p>\n    <p>\n      --[SGANARELLE] Comment ?\n    </p>\n    <p>\n      --[LUCAS] Tout ce tripotage ne sart de rian, je savons, &#231;en que je \n      savons.\n    </p>\n    <p>\n      --[SGANARELLE] Quoi donc ? que me voulez-vous dire ? Pour qui me \n      prenez-vous ?\n    </p>\n    <p>\n      --[VAL&#200;RE] Pour ce que vous &#234;tes, pour un grand m&#233;decin.\n    </p>\n    <p>\n      --[SGANARELLE] M&#233;decin vous-m&#234;me : je ne le suis point, et ne l&#8217;ai \n      jamais &#233;t&#233;.\n    </p>\n    <p>\n      --[VAL&#200;RE] <i>(bas)</i> Voil&#224; sa folie qui le tient. <i>(Haut.)</i> \n      Monsieur, ne veuillez point nier les choses davantage : et n&#8217;en venons \n      point, s&#8217;il vous pla&#238;t, &#224; de f&#226;cheuses extr&#233;mit&#233;s.\n    </p>\n    <p>\n      --[SGANARELLE] &#192; quoi donc ?\n    </p>\n    <p>\n      --[VAL&#200;RE] &#192; de certaines choses, dont nous serions marris.\n    </p>\n    <p>\n      --[SGANARELLE] Parbleu, venez-en &#224; tout ce qu&#8217;il vous plaira, je ne suis \n      point m&#233;decin : et ne sais ce que vous me voulez dire.\n    </p>\n    <p>\n      --[VAL&#200;RE] <i>(bas)</i> Je vois bien qu&#8217;il faut se servir du \n      rem&#232;de. <i>(Haut.)</i> Monsieur, encore un coup, je vous prie \n      d&#8217;avouer ce que vous &#234;tes.\n    </p>\n    <p>\n      --[LUCAS] Et testigu&#233;, ne lantiponez point davantage, et confessez &#224; la \n      franquette, que v&#8217;&#234;tes m&#233;decin.\n    </p>\n    <p>\n      --[SGANARELLE] J&#8217;enrage.\n    </p>\n    <p>\n      --[VAL&#200;RE] &#192; quoi bon nier ce qu&#8217;on sait ?\n    </p>\n    <p>\n      --[LUCAS] Pourquoi toutes ces fraimes-l&#224; ? &#224; quoi est-ce que &#231;a vous \n      sart ?\n    </p>\n    <p>\n      --[SGANARELLE] Messieurs, en un mot, autant qu&#8217;en deux mille, je vous \n      dis, que je ne suis point m&#233;decin.\n    </p>\n    <p>\n      --[VAL&#200;RE] Vous n&#8217;&#234;tes point m&#233;decin ?\n    </p>\n    <p>\n      --[SGANARELLE] Non.\n    </p>\n    <p>\n      --[LUCAS] V&#8217;n&#8217;estes pas m&#233;decin ?\n    </p>\n    <p>\n      --[SGANARELLE] Non, vous dis-je.\n    </p>\n    <p>\n      --[VAL&#200;RE] Puisque vous le voulez, il faut s&#8217;y r&#233;soudre.\n    </p>\n    <p>\n      <i>(Ils prennent un b&#226;ton, et le frappent.)</i>\n    </p>\n    <p>\n      --[SGANARELLE] Ah ! ah ! ah ! Messieurs, je suis tout ce qu&#8217;il vous \n      plaira.\n    </p>\n    <p>\n      --[VAL&#200;RE] Pourquoi, Monsieur, nous obligez-vous &#224; cette violence ?\n    </p>\n    <p>\n      --[LUCAS] &#192; quoi bon, nous bailler la peine de vous battre ?\n    </p>\n    <p>\n      --[VAL&#200;RE] Je vous assure que j&#8217;en ai tous les regrets du monde.\n    </p>\n    <p>\n      --[LUCAS] Par ma figu&#233;, j&#8217;en sis f&#226;ch&#233;, franchement.\n    </p>\n    <p>\n      --[SGANARELLE] Que diable est ceci, Messieurs, de gr&#226;ce, est-ce pour \n      rire, ou si tous deux, vous extravaguez, de vouloir que je sois m&#233;decin ?\n    </p>\n    <p>\n      --[VAL&#200;RE] Quoi? vous ne vous rendez pas encore : et vous vous d&#233;fendez \n      d&#8217;&#234;tre m&#233;decin?\n    </p>\n    <p>\n      --[SGANARELLE] Diable emporte, si je le suis.\n    </p>\n    <p>\n      --[LUCAS] Il n&#8217;est pas vrai qu&#8217;vous sayez m&#233;decin ?\n    </p>\n    <p>\n      --[SGANARELLE] Non, la peste m&#8217;&#233;touffe ! <i>(L&#224; ils \n      recommencent de le battre.)</i> Ah, ah. H&#233; bien, Messieurs, oui, puisque \n      vous le voulez, je suis m&#233;decin, je suis m&#233;decin, apothicaire encore, si \n      vous le trouvez bon. J&#8217;aime mieux consentir &#224; tout, que de me faire \n      assommer.\n    </p>\n    <p>\n      --[VAL&#200;RE] Ah ! voil&#224; qui va bien, Monsieur, je suis ravi de vous voir \n      raisonnable.\n    </p>\n    <p>\n      --[LUCAS] Vous me boutez la joie au c&#339;ur, quand je vous vois parler \n      comme &#231;a.\n    </p>\n    <p>\n      --[VAL&#200;RE] Je vous demande pardon de toute mon &#226;me.\n    </p>\n    <p>\n      --[LUCAS] Je vous demandons excuse, de la libart&#233; que j&#8217;avons prise.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(&#224; part)</i> Ouais, serait-ce bien moi qui me \n      tromperais, et serais-je devenu m&#233;decin, sans m&#8217;en &#234;tre aper&#231;u ?\n    </p>\n    <p>\n      --[VAL&#200;RE] Monsieur, vous ne vous repentirez pas de nous montrer ce que \n      vous &#234;tes : et vous verrez assur&#233;ment, que vous en serez satisfait.\n    </p>\n    <p>\n      --[SGANARELLE] Mais, Messieurs, dites-moi, ne vous trompez-vous point \n      vous-m&#234;mes ? Est-il bien assur&#233; que je sois m&#233;decin ?\n    </p>\n    <p>\n      --[LUCAS] Oui, par ma figu&#233;.\n    </p>\n    <p>\n      --[SGANARELLE] Tout de bon ?\n    </p>\n    <p>\n      --[VAL&#200;RE] Sans doute.\n    </p>\n    <p>\n      --[SGANARELLE] Diable emporte, si je le savais !\n    </p>\n    <p>\n      --[VAL&#200;RE] Comment ? Vous &#234;tes le plus habile m&#233;decin du monde.\n    </p>\n    <p>\n      --[SGANARELLE] Ah ! ah !\n    </p>\n    <p>\n      --[LUCAS] Un m&#233;decin, qui a gari je ne sais combien de maladies.\n    </p>\n    <p>\n      --[SGANARELLE] Tudieu !\n    </p>\n    <p>\n      --[VAL&#200;RE] Une femme &#233;tait tenue pour morte, il y avait six heures ; \n      elle &#233;tait pr&#234;te &#224; ensevelir, lorsqu&#8217;avec une goutte de quelque chose, \n      vous la f&#238;tes revenir, et marcher d&#8217;abord, par la chambre.\n    </p>\n    <p>\n      --[SGANARELLE] Peste !\n    </p>\n    <p>\n      --[LUCAS] Un petit enfant de douze ans, se laissit choir du haut d&#8217;un \n      clocher, de quoi il eut la t&#234;te, les jambes, et les bras cass&#233;s ; et \n      vous, avec je ne sai quel onguent, vous f&#238;tes qu&#8217;aussit&#244;t, il se relevit \n      sur ses pieds, et s&#8217;en fut jouer &#224; la fossette.\n    </p>\n    <p>\n      --[SGANARELLE] Diantre !\n    </p>\n    <p>\n      --[VAL&#200;RE] Enfin, Monsieur, vous aurez contentement avec nous : et vous \n      gagnerez ce que vous voudrez, en vous laissant conduire o&#249; nous \n      pr&#233;tendons vous mener.\n    </p>\n    <p>\n      --[SGANARELLE] Je gagnerai ce que je voudrai ?\n    </p>\n    <p>\n      --[VAL&#200;RE] Oui.\n    </p>\n    <p>\n      --[SGANARELLE] Ah ! je suis m&#233;decin, sans contredit : je l&#8217;avais oubli&#233;, \n      mais je m&#8217;en ressouviens. De quoi est-il question ? o&#249; faut-il se \n      transporter ?\n    </p>\n    <p>\n      --[VAL&#200;RE] Nous vous conduirons. Il est question d&#8217;aller voir une fille, \n      qui a perdu la parole.\n    </p>\n    <p>\n      --[SGANARELLE] Ma foi, je ne l&#8217;ai pas trouv&#233;e.\n    </p>\n    <p>\n      --[VAL&#200;RE] Il aime &#224; rire. Allons, Monsieur.\n    </p>\n    <p>\n      --[SGANARELLE] Sans une robe de m&#233;decin ?\n    </p>\n    <p>\n      --[VAL&#200;RE] Nous en prendrons une.\n    </p>\n    <p>\n      --[SGANARELLE] <i>(pr&#233;sentant sa bouteille &#224; Val&#232;re)</i> \n      Tenez cela vous : voil&#224; o&#249; je mets mes juleps. <i>(Puis se \n      tournant vers Lucas en crachant.)</i> Vous, marchez l&#224;-dessus, par \n      ordonnance du m&#233;decin.\n    </p>\n    <p>\n      --[LUCAS] Palsanguenne, vel&#224; un m&#233;decin qui me pla&#238;t ; je pense qu&#8217;il \n      r&#233;ussira ; car il est bouffon.\n    </p>'), 1, 0, -1, '', FALSE, '', NULL, '', '2019-05-09 16:44:30', '2020-06-24 10:30:05', 'I.5', '', '', 0, 0, 0, 0, 0);      
INSERT INTO PUBLIC.SCENE(ID, CHAPTER_ID, STRAND_ID, SCENENO, SCENE_TS, TITLE, SUMMARY, STATUS, RELATIVE_DATE_DIFFERENCE, RELATIVE_SCENE_ID, NOTES, INFORMATIVE, ODF, NARRATOR_ID, ASSISTANT, CREATION, MAJ, NAME, DESCRIPTION, SCENARIO_PITCH, SCENARIO_STAGE, SCENARIO_START, SCENARIO_END, SCENARIO_MOMENT, SCENARIO_LOC) VALUES
(3, 1, 1, 3, TIMESTAMP '2016-06-01 00:00:00.0', 'I.3', STRINGDECODE('<p>\n      --[MARTINE] <i>(seule)</i> Va, quelque mine que je fasse, je n&#8217;oublie \n      pas mon ressentiment : et je br&#251;le en moi-m&#234;me, de trouver les moyens de \n      te punir des coups que tu me donnes. Je sais bien qu&#8217;une femme a \n      toujours dans les mains de quoi se venger d&#8217;un mari : mais c&#8217;est une \n      punition trop d&#233;licate pour mon pendard. Je veux une vengeance qui se \n      fasse un peu mieux sentir : et ce n&#8217;est pas contentement, pour l&#8217;injure \n      que j&#8217;ai re&#231;ue.\n    </p>'), 1, 0, -1, '', FALSE, '', NULL, '', '2019-05-09 16:44:30', '2020-06-29 11:23:21', 'I.3', '', '', 0, 0, 0, 0, 0),
(1, 1, 1, 1, TIMESTAMP '2016-06-01 00:00:00.0', 'I.1', STRINGDECODE('<p>\n      <i>SGANARELLE, MARTINE, paraissant sur le th&#233;&#226;tre en se querellant.</i>\n    </p>\n    <p>\n      --[SGANARELLE] Non je te dis que je n&#8217;en veux rien faire ; et que c&#8217;est \n      &#224; moi de parler et d&#8217;&#234;tre le ma&#238;tre.\n    </p>\n    <p>\n      --[MARTINE] Et je te dis moi, que je veux que tu vives &#224; ma fantaisie : \n      et que je ne me suis point mari&#233;e avec toi, pour souffrir tes fredaines.\n    </p>\n    <p>\n      --[SGANARELLE] &#212; la grande fatigue que d&#8217;avoir une femme : et \n      qu&#8217;Aristote a bien raison, quand il dit qu&#8217;une femme est pire qu&#8217;un \n      d&#233;mon!\n    </p>\n    <p>\n      --[MARTINE] Voyez un peu l&#8217;habile homme, avec son ben&#234;t d&#8217;Aristote.\n    </p>\n    <p>\n      --[SGANARELLE] Oui, habile homme, trouve-moi un faiseur de fagots, qui \n      sache, comme moi, raisonner des choses, qui ait servi six ans, un fameux \n      m&#233;decin, et qui ait su dans son jeune &#226;ge, son rudiment par c&#339;ur.\n    </p>\n    <p>\n      --[MARTINE] Peste du fou fieff&#233;.\n    </p>\n    <p>\n      --[SGANARELLE] Peste de la carogne.\n    </p>\n    <p>\n      --[MARTINE] Que maudit soit l&#8217;heure et le jour, o&#249; je m&#8217;avisai d&#8217;aller \n      dire oui.\n    </p>\n    <p>\n      --[SGANARELLE] Que maudit soit le bec cornu de notaire qui me fit signer \n      ma ruine.\n    </p>\n    <p>\n      --[MARTINE] C&#8217;est bien &#224; toi, vraiment, &#224; te plaindre de cette affaire : \n      devrais-tu &#234;tre un seul moment, sans rendre gr&#226;ces au Ciel de m&#8217;avoir \n      pour ta femme, et m&#233;ritais-tu d&#8217;&#233;pouser une personne comme moi ?\n    </p>\n    <p>\n      --[SGANARELLE] Il est vrai que tu me fis trop d&#8217;honneur : et que j&#8217;eus \n      lieu de me louer la premi&#232;re nuit de nos noces. H&#233; ! morbleu, ne me fais \n      point parler l&#224;-dessus, je dirais de certaines choses...\n    </p>\n    <p>\n      --[MARTINE] Quoi ? que dirais-tu ?\n    </p>\n    <p>\n      --[SGANARELLE] Baste, laissons l&#224; ce chapitre, il suffit que nous savons \n      ce que nous savons : et que tu fus bien heureuse de me trouver.\n    </p>\n    <p>\n      --[MARTINE] Qu&#8217;appelles-tu bien heureuse de te trouver ? Un homme qui me \n      r&#233;duit &#224; l&#8217;h&#244;pital, un d&#233;bauch&#233;, un tra&#238;tre qui me mange tout ce que \n      j&#8217;ai ?\n    </p>\n    <p>\n      --[SGANARELLE] Tu as menti, j&#8217;en bois une partie.\n    </p>\n    <p>\n      --[MARTINE] Qui me vend, pi&#232;ce &#224; pi&#232;ce, tout ce qui est dans le logis.\n    </p>\n    <p>\n      --[SGANARELLE] C&#8217;est vivre de m&#233;nage.\n    </p>\n    <p>\n      --[MARTINE] Qui m&#8217;a &#244;t&#233; jusqu&#8217;au lit que j&#8217;avais.\n    </p>\n    <p>\n      --[SGANARELLE] Tu t&#8217;en l&#232;veras plus matin.\n    </p>\n    <p>\n      --[MARTINE] Enfin qui ne laisse aucun meuble dans toute la maison.\n    </p>\n    <p>\n      --[SGANARELLE] On en d&#233;m&#233;nage plus ais&#233;ment.\n    </p>\n    <p>\n      --[MARTINE] Et qui du matin jusqu&#8217;au soir, ne fait que jouer, et que \n      boire.\n    </p>\n    <p>\n      --[SGANARELLE] C&#8217;est pour ne me point ennuyer.\n    </p>\n    <p>\n      --[MARTINE] Et que veux-tu pendant ce temps, que je fasse avec ma \n      famille ?\n    </p>\n    <p>\n      --[SGANARELLE] Tout ce qu&#8217;il te plaira.\n    </p>\n    <p>\n      --[MARTINE] J&#8217;ai quatre pauvres petits enfants sur les bras.\n    </p>\n    <p>\n      --[SGANARELLE] Mets-les &#224; terre.\n    </p>\n    <p>\n      --[MARTINE] Qui me demandent &#224; toute heure, du pain.\n    </p>\n    <p>\n      --[SGANARELLE] Donne-leur le fouet. Quand j&#8217;ai bien bu, et bien mang&#233;, \n      je veux que tout le monde soit saoul dans ma maison.\n    </p>\n    <p>\n      --[MARTINE] Et tu pr&#233;tends ivrogne, que les choses aillent toujours de \n      m&#234;me ?\n    </p>\n    <p>\n      --[SGANARELLE] Ma femme, allons tout doucement, s&#8217;il vous pla&#238;t.\n    </p>\n    <p>\n      --[MARTINE] Que j&#8217;endure &#233;ternellement, tes insolences, et tes d&#233;bauches \n      ?\n    </p>\n    <p>\n      --[SGANARELLE] Ne nous emportons point ma femme.\n    </p>\n    <p>\n      --[MARTINE] Et que je ne sache pas trouver le moyen de te ranger &#224; ton \n      devoir ?\n    </p>\n    <p>\n      --[SGANARELLE] Ma femme, vous savez que je n&#8217;ai pas l&#8217;&#226;me endurante : et \n      que j&#8217;ai le bras assez bon.\n    </p>\n    <p>\n      --[MARTINE] Je me moque de tes menaces.\n    </p>\n    <p>\n      --[SGANARELLE] Ma petite femme, ma mie, votre peau vous d&#233;mange, &#224; votre \n      ordinaire.\n    </p>\n    <p>\n      --[MARTINE] Je te montrerai bien que je ne te crains nullement.\n    </p>\n    <p>\n      --[SGANARELLE] Ma ch&#232;re moiti&#233;, vous avez envie de me d&#233;rober quelque \n      chose.\n    </p>\n    <p>\n      --[MARTINE] Crois-tu que je m&#8217;&#233;pouvante de tes paroles ?\n    </p>\n    <p>\n      --[SGANARELLE] Doux objet de mes v&#339;ux, je vous frotterai les oreilles.\n    </p>\n    <p>\n      --[MARTINE] Ivrogne que tu es.\n    </p>\n    <p>\n      --[SGANARELLE] Je vous battrai.\n    </p>\n    <p>\n      --[MARTINE] Sac &#224; vin.\n    </p>\n    <p>\n      --[SGANARELLE] Je vous rosserai.\n    </p>\n    <p>\n      --[MARTINE] Inf&#226;me.\n    </p>\n    <p>\n      --[SGANARELLE] Je vous &#233;trillerai.\n    </p>\n    <p>\n      --[MARTINE] Tra&#238;tre, insolent, trompeur, l&#226;che, coquin, pendard, gueux, \n      bel&#238;tre, fripon, maraud, voleur... !\n    </p>\n    <p>\n      --[SGANARELLE] <i>(Il prend un b&#226;ton, et lui en donne.)</i> Ah ! \n      vous en voulez, donc.\n    </p>\n    <p>\n      --[MARTINE] Ah, ah, ah, ah.\n    </p>\n    <p>\n      --[SGANARELLE] Voil&#224; le vrai moyen de vous apaiser.\n    </p>'), 1, 0, -1, '', FALSE, '', NULL, '', '2019-05-09 16:44:30', '2020-06-29 11:26:40', 'I.1', '', '', 0, 0, 0, 0, 0);               
INSERT INTO PUBLIC.SCENE(ID, CHAPTER_ID, STRAND_ID, SCENENO, SCENE_TS, TITLE, SUMMARY, STATUS, RELATIVE_DATE_DIFFERENCE, RELATIVE_SCENE_ID, NOTES, INFORMATIVE, ODF, NARRATOR_ID, ASSISTANT, CREATION, MAJ, NAME, DESCRIPTION, SCENARIO_PITCH, SCENARIO_STAGE, SCENARIO_START, SCENARIO_END, SCENARIO_MOMENT, SCENARIO_LOC) VALUES
(2, 1, 1, 2, TIMESTAMP '2016-06-01 00:00:00.0', 'I.2', STRINGDECODE('<p>\n      --[M. ROBERT] Hol&#224;, hol&#224;, hol&#224;, fi, qu&#8217;est-ce ci ? [5] Quelle infamie, \n      peste soit le coquin, de battre ainsi sa femme.\n    </p>\n    <p>\n      --[MARTINE] <i>(les mains sur les c&#244;t&#233;s, lui parle en le faisant \n      reculer, et &#224; la fin, lui donne un soufflet)</i> Et je veux qu&#8217;il \n      me batte, moi.\n    </p>\n    <p>\n      --[M. ROBERT] Ah ! j&#8217;y consens de tout mon c&#339;ur.\n    </p>\n    <p>\n      --[MARTINE] De quoi vous m&#234;lez-vous ?\n    </p>\n    <p>\n      --[M. ROBERT] J&#8217;ai tort.\n    </p>\n    <p>\n      --[MARTINE] Est-ce l&#224; votre affaire ?\n    </p>\n    <p>\n      --[M. ROBERT] Vous avez raison.\n    </p>\n    <p>\n      --[MARTINE] Voyez un peu cet impertinent, qui veut emp&#234;cher les maris de \n      battre leurs femmes.\n    </p>\n    <p>\n      --[M. ROBERT] Je me r&#233;tracte.\n    </p>\n    <p>\n      --[MARTINE] Qu&#8217;avez-vous &#224; voir l&#224;-dessus ?\n    </p>\n    <p>\n      --[M. ROBERT] Rien.\n    </p>\n    <p>\n      --[MARTINE] Est-ce &#224; vous, d&#8217;y mettre le nez ?\n    </p>\n    <p>\n      --[M. ROBERT] Non.\n    </p>\n    <p>\n      --[MARTINE] M&#234;lez-vous de vos affaires.\n    </p>\n    <p>\n      --[M. ROBERT] Je ne dis plus mot.\n    </p>\n    <p>\n      --[MARTINE] Il me pla&#238;t d&#8217;&#234;tre battue.\n    </p>\n    <p>\n      --[M. ROBERT] D&#8217;accord.\n    </p>\n    <p>\n      --[MARTINE] Ce n&#8217;est pas &#224; vos d&#233;pens.\n    </p>\n    <p>\n      --[M. ROBERT] Il est vrai.\n    </p>\n    <p>\n      --[MARTINE] Et vous &#234;tes un sot, de venir vous fourrer o&#249; vous n&#8217;avez \n      que faire [6] .\n    </p>\n    <p>\n      --[M. ROBERT] <i>(Il passe ensuite vers le mari, qui, pareillement, lui \n      parle toujours, en le faisant reculer, le frappe avec le m&#234;me b&#226;ton, et \n      le met en fuite, il dit &#224; la fin)</i> Comp&#232;re, je vous demande \n      pardon de tout mon c&#339;ur, faites, rossez, battez, comme il faut, votre \n      femme, je vous aiderai si vous le voulez.\n    </p>\n    <p>\n      --[SGANARELLE] Il ne me pla&#238;t pas, moi.\n    </p>\n    <p>\n      --[M. ROBERT] Ah ! c&#8217;est une autre chose.\n    </p>\n    <p>\n      --[SGANARELLE] Je la veux battre, si je le veux : et ne la veux pas \n      battre, si je ne le veux pas.\n    </p>\n    <p>\n      --[M. ROBERT] Fort bien.\n    </p>\n    <p>\n      --[SGANARELLE] C&#8217;est ma femme, et non pas la v&#244;tre.\n    </p>\n    <p>\n      --[M. ROBERT] Sans doute.\n    </p>\n    <p>\n      --[SGANARELLE] Vous n&#8217;avez rien &#224; me commander.\n    </p>\n    <p>\n      --[M. ROBERT] D&#8217;accord.\n    </p>\n    <p>\n      --[SGANARELLE] Je n&#8217;ai que faire de votre aide.\n    </p>\n    <p>\n      --[M. ROBERT] Tr&#232;s volontiers.\n    </p>\n    <p>\n      --[SGANARELLE] Et vous &#234;tes un impertinent, de vous ing&#233;rer des affaires \n      d&#8217;autrui : apprenez que Cic&#233;ron dit , qu&#8217;entre l&#8217;arbre et le doigt, il \n      ne faut point mettre l&#8217;&#233;corce. <i>(Ensuite il revient vers sa \n      femme, et lui dit, en lui pressant la main)</i> &#212; &#231;&#224; faisons la paix \n      nous deux. Touche l&#224;.\n    </p>\n    <p>\n      --[MARTINE] Oui ! apr&#232;s m&#8217;avoir ainsi battue !\n    </p>\n    <p>\n      --[SGANARELLE] Cela n&#8217;est rien, touche.\n    </p>\n    <p>\n      --[MARTINE] Je ne veux pas.\n    </p>\n    <p>\n      --[SGANARELLE] Eh !\n    </p>\n    <p>\n      --[MARTINE] Non.\n    </p>\n    <p>\n      --[SGANARELLE] Ma petite femme.\n    </p>\n    <p>\n      --[MARTINE] Point.\n    </p>\n    <p>\n      --[SGANARELLE] Allons, te dis-je.\n    </p>\n    <p>\n      --[MARTINE] Je n&#8217;en ferai rien.\n    </p>\n    <p>\n      --[SGANARELLE] Viens, viens, viens.\n    </p>\n    <p>\n      --[MARTINE] Non, je veux &#234;tre en col&#232;re.\n    </p>\n    <p>\n      --[SGANARELLE] Fi, c&#8217;est une bagatelle, allons, allons.\n    </p>\n    <p>\n      --[MARTINE] Laisse-moi l&#224;.\n    </p>\n    <p>\n      --[SGANARELLE] Touche, te dis-je.\n    </p>\n    <p>\n      --[MARTINE] Tu m&#8217;as trop maltrait&#233;e.\n    </p>\n    <p>\n      --[SGANARELLE] Eh bien va, je te demande pardon, mets l&#224;, ta main.\n    </p>\n    <p>\n      --[MARTINE] <i>(Elle dit le reste bas)</i> Je te pardonne, mais tu le \n      payeras.\n    </p>\n    <p>\n      --[SGANARELLE] Tu es une folle, de prendre garde &#224; cela. Ce sont petites \n      choses qui sont, de temps en temps, n&#233;cessaires dans l&#8217;amiti&#233; : et cinq \n      ou six coups de b&#226;ton, entre gens qui s&#8217;aiment, ne font que ragaillardir \n      l&#8217;affection. Va je m&#8217;en vais au bois : et je te promets, aujourd&#8217;hui, \n      plus d&#8217;un cent de fagots.\n    </p>'), 1, 0, -1, '', FALSE, '', NULL, '', '2019-05-09 16:44:30', '2020-06-29 11:26:50', 'I.2', '', '', 0, 0, 0, 0, 0);  
CREATE CACHED TABLE PUBLIC.PREFERENCE(
    ID BIGINT NOT NULL,
    KEY VARCHAR(512),
    STRINGVALUE VARCHAR(4096),
    INTEGERVALUE INTEGER,
    BOOLEANVALUE BOOLEAN,
    BINVALUE BINARY(16384)
);          
ALTER TABLE PUBLIC.PREFERENCE ADD CONSTRAINT PUBLIC.CONSTRAINT_C5 PRIMARY KEY(ID);             
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.PREFERENCE;               
CREATE CACHED TABLE PUBLIC.RELATIONSHIP(
    ID BIGINT NOT NULL,
    DESCRIPTION VARCHAR(256),
    PERSON1_ID BIGINT,
    PERSON2_ID BIGINT,
    START_SCENE_ID BIGINT,
    END_SCENE_ID BIGINT,
    NOTES VARCHAR(32768),
    CREATION VARCHAR(255),
    MAJ VARCHAR(255),
    NAME VARCHAR(256),
    ASSISTANT VARCHAR(32768)
);             
ALTER TABLE PUBLIC.RELATIONSHIP ADD CONSTRAINT PUBLIC.CONSTRAINT_7A PRIMARY KEY(ID);           
-- 8 +/- SELECT COUNT(*) FROM PUBLIC.RELATIONSHIP;             
INSERT INTO PUBLIC.RELATIONSHIP(ID, DESCRIPTION, PERSON1_ID, PERSON2_ID, START_SCENE_ID, END_SCENE_ID, NOTES, CREATION, MAJ, NAME, ASSISTANT) VALUES
(8, 'accessoire du lieu', NULL, NULL, 1, 5, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'Relation 8', ''),
(1, 'mari de', 1, 2, NULL, NULL, STRINGDECODE('<p>\n      \n    </p>'), '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'Relation 1', ''),
(2, 'voisin de', 3, 1, NULL, NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'Relation 2', ''),
(3, 'domestique de', 4, 6, NULL, NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'Relation 3', ''),
(5, STRINGDECODE('p\u00e8re de'), 6, 8, NULL, NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'Relation 5', ''),
(4, 'mari de', 5, 7, NULL, NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'Relation 4', ''),
(6, 'amant de', 9, 8, NULL, NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'Relation 6', ''),
(7, 'fils de', 10, 11, NULL, NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'Relation 7', '');               
CREATE CACHED TABLE PUBLIC.PERSON(
    ID BIGINT NOT NULL,
    GENDER_ID BIGINT,
    FIRSTNAME VARCHAR(256),
    LASTNAME VARCHAR(256),
    ABBREVIATION VARCHAR(256),
    BIRTHDAY TIMESTAMP,
    DAYOFDEATH TIMESTAMP,
    OCCUPATION VARCHAR(256),
    DESCRIPTION VARCHAR(32768),
    COLOR INTEGER,
    NOTES VARCHAR(32768),
    CATEGORY_ID BIGINT,
    ASSISTANT VARCHAR(32768),
    CREATION VARCHAR(255),
    MAJ VARCHAR(255),
    NAME VARCHAR(256)
);             
ALTER TABLE PUBLIC.PERSON ADD CONSTRAINT PUBLIC.CONSTRAINT_8 PRIMARY KEY(ID);  
-- 11 +/- SELECT COUNT(*) FROM PUBLIC.PERSON;  
INSERT INTO PUBLIC.PERSON(ID, GENDER_ID, FIRSTNAME, LASTNAME, ABBREVIATION, BIRTHDAY, DAYOFDEATH, OCCUPATION, DESCRIPTION, COLOR, NOTES, CATEGORY_ID, ASSISTANT, CREATION, MAJ, NAME) VALUES
(1, 1, 'SGANARELLE', '', 'Sganarelle', NULL, NULL, '', 'personnage central', -10185235, '', 1, '', '2019-05-09 16:44:30', '2018-11-26 10:45:32', 'SGANARELLE '),
(6, 1, STRINGDECODE('G\u00c9RONTE'), '', STRINGDECODE('G\u00e9ronte'), NULL, NULL, '', STRINGDECODE('P\u00e8re de Lucinde'), -7722014, '', 1, '', '2019-05-09 16:44:30', '2020-05-22 21:46:46', STRINGDECODE('G\u00c9RONTE ')),
(4, 1, 'VALERE', '', STRINGDECODE('Val\u00e8re'), NULL, NULL, '', '', -8224126, '', 2, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'VALERE '),
(10, 1, 'THIBAUT', '', 'Thibaut', NULL, NULL, '', '', -10510688, '', 2, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'THIBAUT '),
(2, 2, 'MARTINE', '', 'Martine', NULL, NULL, '', '', -5312786, '', 1, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'MARTINE '),
(3, 1, 'M. ROBERT', '', 'Robert', NULL, NULL, '', '', -1133388, '', 2, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'M. ROBERT '),
(5, 1, 'LUCAS', '', 'Lucas', NULL, NULL, '', 'Mari de Jacqueline', -9728477, '', 2, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'LUCAS '),
(7, 2, 'JACQUELINE', '', 'Jacqueline', NULL, NULL, '', STRINGDECODE('Nourrice chez G\u00e9ronte, et femme de Lucas'), -256, '', 2, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'JACQUELINE '),
(8, 2, 'LUCINDE', '', 'Lucinde', NULL, NULL, '', '', -23296, '', 2, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'LUCINDE '),
(9, 1, STRINGDECODE('L\u00c9ANDRE'), '', STRINGDECODE('L\u00e9andre'), NULL, NULL, '', '', -60269, '', 2, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', STRINGDECODE('L\u00c9ANDRE ')),
(11, 1, 'PERRIN', '', 'Perrin', NULL, NULL, '', '', -7278960, '', 2, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', 'PERRIN '); 
CREATE CACHED TABLE PUBLIC.STRAND(
    ID BIGINT NOT NULL,
    ABBREVIATION VARCHAR(256),
    NAME VARCHAR(256),
    COLOR INTEGER,
    SORT INTEGER,
    NOTES VARCHAR(32768),
    CREATION VARCHAR(255),
    MAJ VARCHAR(255),
    DESCRIPTION VARCHAR(32768),
    ASSISTANT VARCHAR(32768)
);               
ALTER TABLE PUBLIC.STRAND ADD CONSTRAINT PUBLIC.CONSTRAINT_92 PRIMARY KEY(ID); 
-- 1 +/- SELECT COUNT(*) FROM PUBLIC.STRAND;   
INSERT INTO PUBLIC.STRAND(ID, ABBREVIATION, NAME, COLOR, SORT, NOTES, CREATION, MAJ, DESCRIPTION, ASSISTANT) VALUES
(1, 'DS', STRINGDECODE('Fil par d\u00e9faut'), -744352, 1, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', '', '');      
CREATE CACHED TABLE PUBLIC.TAG_LINK(
    ID BIGINT NOT NULL,
    TYPE INTEGER NOT NULL,
    START_SCENE_ID BIGINT,
    END_SCENE_ID BIGINT,
    CHARACTER_ID BIGINT,
    LOCATION_ID BIGINT,
    TAG_ID BIGINT,
    CREATION VARCHAR(255),
    MAJ VARCHAR(255),
    NAME VARCHAR(255),
    DESCRIPTION VARCHAR(32768),
    NOTES VARCHAR(32768),
    ASSISTANT VARCHAR(32768)
);              
ALTER TABLE PUBLIC.TAG_LINK ADD CONSTRAINT PUBLIC.CONSTRAINT_2D PRIMARY KEY(ID);               
-- 2 +/- SELECT COUNT(*) FROM PUBLIC.TAG_LINK; 
INSERT INTO PUBLIC.TAG_LINK(ID, TYPE, START_SCENE_ID, END_SCENE_ID, CHARACTER_ID, LOCATION_ID, TAG_ID, CREATION, MAJ, NAME, DESCRIPTION, NOTES, ASSISTANT) VALUES
(1, 1, 1, NULL, NULL, NULL, 1, '2019-05-09 16:44:30', '2019-05-09 16:44:30', '', '', '', ''),
(2, 0, NULL, NULL, 2, NULL, 4, '2019-05-09 16:44:30', '2019-05-09 16:44:30', '', '', '', '');  
CREATE CACHED TABLE PUBLIC.PERSON_ATTRIBUTE(
    PERSON_ID BIGINT NOT NULL,
    ATTRIBUTE_ID BIGINT NOT NULL
);
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.PERSON_ATTRIBUTE;         
CREATE CACHED TABLE PUBLIC.SCENE_LOCATION(
    SCENE_ID BIGINT NOT NULL,
    LOCATION_ID BIGINT NOT NULL
);    
-- 21 +/- SELECT COUNT(*) FROM PUBLIC.SCENE_LOCATION;          
INSERT INTO PUBLIC.SCENE_LOCATION(SCENE_ID, LOCATION_ID) VALUES
(1, 1),
(2, 1),
(3, 1),
(4, 1),
(5, 1),
(6, 1),
(7, 2),
(9, 2),
(10, 2),
(11, 2),
(12, 2),
(13, 2),
(14, 2),
(15, 2),
(16, 2),
(17, 2),
(18, 2),
(19, 2),
(20, 2),
(21, 2),
(22, 2);           
CREATE CACHED TABLE PUBLIC.SCENE_PERSON(
    SCENE_ID BIGINT NOT NULL SELECTIVITY 30,
    PERSON_ID BIGINT NOT NULL SELECTIVITY 15
);          
-- 70 +/- SELECT COUNT(*) FROM PUBLIC.SCENE_PERSON;            
INSERT INTO PUBLIC.SCENE_PERSON(SCENE_ID, PERSON_ID) VALUES
(1, 2),
(1, 1),
(2, 2),
(2, 1),
(2, 3),
(3, 2),
(4, 2),
(4, 5),
(4, 4),
(5, 1),
(5, 5),
(5, 4),
(6, 6),
(6, 7),
(6, 5),
(6, 4),
(7, 6),
(7, 1),
(7, 7),
(7, 5),
(7, 4),
(9, 6),
(9, 1),
(9, 7),
(9, 5),
(10, 6),
(10, 1),
(10, 7),
(10, 5),
(10, 8),
(10, 4),
(11, 1),
(11, 9),
(12, 1),
(12, 9),
(13, 1),
(13, 11),
(13, 10),
(14, 1),
(14, 7),
(14, 5),
(15, 6),
(15, 5),
(16, 6),
(16, 1),
(16, 9),
(17, 6),
(17, 1),
(17, 7),
(17, 8),
(17, 9),
(18, 6),
(18, 1),
(19, 6),
(19, 1),
(19, 5),
(20, 2),
(20, 1),
(20, 5),
(21, 6),
(21, 2),
(21, 1),
(21, 5),
(22, 6),
(22, 2),
(22, 1),
(22, 7),
(22, 5),
(22, 8),
(22, 9);     
CREATE CACHED TABLE PUBLIC.SCENE_STRAND(
    SCENE_ID BIGINT NOT NULL,
    STRAND_ID BIGINT NOT NULL
);        
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.SCENE_STRAND;             
CREATE CACHED TABLE PUBLIC.PERSON_CATEGORIES(
    PERSON_ID BIGINT NOT NULL,
    CATEGORY_ID BIGINT NOT NULL
);
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.PERSON_CATEGORIES;        
CREATE CACHED TABLE PUBLIC.PART(
    ID BIGINT NOT NULL,
    NUMBER INTEGER,
    NAME VARCHAR(256),
    NOTES VARCHAR(32768),
    PART_ID BIGINT,
    CREATION_TS TIMESTAMP,
    OBJECTIVE_TS TIMESTAMP,
    DONE_TS TIMESTAMP,
    OBJECTIVE_CH INTEGER,
    CREATION VARCHAR(255),
    MAJ VARCHAR(255),
    DESCRIPTION VARCHAR(32768),
    ASSISTANT VARCHAR(32768)
);     
ALTER TABLE PUBLIC.PART ADD CONSTRAINT PUBLIC.CONSTRAINT_2 PRIMARY KEY(ID);    
-- 1 +/- SELECT COUNT(*) FROM PUBLIC.PART;     
INSERT INTO PUBLIC.PART(ID, NUMBER, NAME, NOTES, PART_ID, CREATION_TS, OBJECTIVE_TS, DONE_TS, OBJECTIVE_CH, CREATION, MAJ, DESCRIPTION, ASSISTANT) VALUES
(1, 1, 'Partie 1', '', NULL, NULL, NULL, NULL, 0, '2019-05-09 16:44:30', '2019-05-09 16:44:30', '', '');             
CREATE CACHED TABLE PUBLIC.CATEGORY(
    ID BIGINT NOT NULL,
    SORT INTEGER,
    NAME VARCHAR(256),
    CATEGORY_ID BIGINT,
    NOTES VARCHAR(32768),
    CREATION VARCHAR(255),
    MAJ VARCHAR(255),
    DESCRIPTION VARCHAR(32768),
    ASSISTANT VARCHAR(32768)
);       
ALTER TABLE PUBLIC.CATEGORY ADD CONSTRAINT PUBLIC.CONSTRAINT_3 PRIMARY KEY(ID);
-- 2 +/- SELECT COUNT(*) FROM PUBLIC.CATEGORY; 
INSERT INTO PUBLIC.CATEGORY(ID, SORT, NAME, CATEGORY_ID, NOTES, CREATION, MAJ, DESCRIPTION, ASSISTANT) VALUES
(1, 1, 'Personnage principal', NULL, '', '2019-05-09 16:44:30', '2020-05-21 19:52:08', '', ''),
(2, 2, 'Personnage secondaire', NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', '', ''); 
CREATE CACHED TABLE PUBLIC.GENDER(
    ID BIGINT NOT NULL,
    NAME VARCHAR(256),
    CHILDHOOD INTEGER NOT NULL,
    ADOLESCENCE INTEGER NOT NULL,
    ADULTHOOD INTEGER NOT NULL,
    RETIREMENT INTEGER NOT NULL,
    NOTES VARCHAR(32768),
    ICONE VARCHAR(256),
    CREATION VARCHAR(255),
    MAJ VARCHAR(255),
    DESCRIPTION VARCHAR(32768),
    ASSISTANT VARCHAR(32768)
);        
ALTER TABLE PUBLIC.GENDER ADD CONSTRAINT PUBLIC.CONSTRAINT_7 PRIMARY KEY(ID);  
-- 2 +/- SELECT COUNT(*) FROM PUBLIC.GENDER;   
INSERT INTO PUBLIC.GENDER(ID, NAME, CHILDHOOD, ADOLESCENCE, ADULTHOOD, RETIREMENT, NOTES, ICONE, CREATION, MAJ, DESCRIPTION, ASSISTANT) VALUES
(1, 'Homme', 12, 6, 47, 14, '', NULL, '2019-05-09 16:44:30', '2019-05-09 16:44:30', '', ''),
(2, 'Femme', 12, 6, 47, 14, '', NULL, '2019-05-09 16:44:30', '2019-05-09 16:44:30', '', '');       
CREATE CACHED TABLE PUBLIC.SCENE_ACTION(
    SCENE_ID BIGINT NOT NULL,
    ACTION_ID BIGINT NOT NULL
);        
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.SCENE_ACTION;             
CREATE CACHED TABLE PUBLIC.RELATIONSHIP_ITEMS(
    RELATIONSHIP_ID BIGINT NOT NULL,
    ITEM_ID BIGINT NOT NULL
);             
-- 1 +/- SELECT COUNT(*) FROM PUBLIC.RELATIONSHIP_ITEMS;       
INSERT INTO PUBLIC.RELATIONSHIP_ITEMS(RELATIONSHIP_ID, ITEM_ID) VALUES
(8, 3); 
CREATE CACHED TABLE PUBLIC.RELATIONSHIP_LOCATIONS(
    RELATIONSHIP_ID BIGINT NOT NULL,
    LOCATION_ID BIGINT NOT NULL
);     
-- 1 +/- SELECT COUNT(*) FROM PUBLIC.RELATIONSHIP_LOCATIONS;   
INSERT INTO PUBLIC.RELATIONSHIP_LOCATIONS(RELATIONSHIP_ID, LOCATION_ID) VALUES
(8, 1);         
CREATE CACHED TABLE PUBLIC.STATUS(
    ID BIGINT NOT NULL,
    CREATION VARCHAR(255),
    MAJ VARCHAR(255),
    NAME VARCHAR(255),
    DESCRIPTION VARCHAR(32768),
    NOTES VARCHAR(32768),
    ASSISTANT VARCHAR(32768),
    ICONE VARCHAR(256)
);           
ALTER TABLE PUBLIC.STATUS ADD CONSTRAINT PUBLIC.CONSTRAINT_926 PRIMARY KEY(ID);
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.STATUS;   
CREATE CACHED TABLE PUBLIC.RELATIONSHIP_PERSONS(
    RELATIONSHIP_ID BIGINT NOT NULL,
    PERSON_ID BIGINT NOT NULL
);         
-- 1 +/- SELECT COUNT(*) FROM PUBLIC.RELATIONSHIP_PERSONS;     
INSERT INTO PUBLIC.RELATIONSHIP_PERSONS(RELATIONSHIP_ID, PERSON_ID) VALUES
(8, 1);             
CREATE CACHED TABLE PUBLIC.TIMEEVENT(
    ID BIGINT NOT NULL,
    TITLE VARCHAR(256),
    NOTES VARCHAR(32768),
    EVENT_TS TIMESTAMP,
    TIME_STEP INTEGER,
    CATEGORY VARCHAR(255),
    CREATION VARCHAR(255),
    MAJ VARCHAR(255),
    NAME VARCHAR(256),
    DESCRIPTION VARCHAR(32768),
    ASSISTANT VARCHAR(32768)
);              
ALTER TABLE PUBLIC.TIMEEVENT ADD CONSTRAINT PUBLIC.CONSTRAINT_A8 PRIMARY KEY(ID);              
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.TIMEEVENT;
CREATE CACHED TABLE PUBLIC.CHAPTER(
    ID BIGINT NOT NULL,
    PART_ID BIGINT,
    CHAPTERNO INTEGER,
    TITLE VARCHAR(256),
    DESCRIPTION VARCHAR(32768),
    NOTES VARCHAR(32768),
    CREATION_TS TIMESTAMP,
    OBJECTIVE_TS TIMESTAMP,
    DONE_TS TIMESTAMP,
    OBJECTIVE_CH INTEGER,
    ASSISTANT VARCHAR(32768),
    CREATION VARCHAR(255),
    MAJ VARCHAR(255),
    NAME VARCHAR(256)
);       
ALTER TABLE PUBLIC.CHAPTER ADD CONSTRAINT PUBLIC.CONSTRAINT_5 PRIMARY KEY(ID); 
-- 3 +/- SELECT COUNT(*) FROM PUBLIC.CHAPTER;  
INSERT INTO PUBLIC.CHAPTER(ID, PART_ID, CHAPTERNO, TITLE, DESCRIPTION, NOTES, CREATION_TS, OBJECTIVE_TS, DONE_TS, OBJECTIVE_CH, ASSISTANT, CREATION, MAJ, NAME) VALUES
(1, 1, 1, 'Acte 1', STRINGDECODE('\u00c0 l''ext\u00e9rieur, \u00e0 proximit\u00e9 d''une demeure.'), '', NULL, NULL, NULL, 0, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', '1 Acte 1'),
(2, 1, 2, 'Acte 2', STRINGDECODE('Au domicile de G\u00e9ronte'), '', NULL, NULL, NULL, 0, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', '2 Acte 2'),
(3, 1, 3, 'Acte 3', STRINGDECODE('Au domicile de G\u00e9ronte'), '', NULL, NULL, NULL, 0, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', '3 Acte 3');          
CREATE CACHED TABLE PUBLIC.SCENE_PLOT(
    SCENE_ID BIGINT NOT NULL,
    PLOT_ID BIGINT NOT NULL
);            
-- 0 +/- SELECT COUNT(*) FROM PUBLIC.SCENE_PLOT;               
CREATE CACHED TABLE PUBLIC.LOCATION(
    ID BIGINT NOT NULL,
    NAME VARCHAR(256),
    ADDRESS VARCHAR(256),
    CITY VARCHAR(256),
    COUNTRY VARCHAR(256),
    ALTITUDE INTEGER,
    DESCRIPTION VARCHAR(32768),
    NOTES VARCHAR(32768),
    LOCATION_ID BIGINT,
    ASSISTANT VARCHAR(32768),
    CREATION VARCHAR(255),
    MAJ VARCHAR(255),
    GPS VARCHAR(256)
);  
ALTER TABLE PUBLIC.LOCATION ADD CONSTRAINT PUBLIC.CONSTRAINT_9 PRIMARY KEY(ID);
-- 3 +/- SELECT COUNT(*) FROM PUBLIC.LOCATION; 
INSERT INTO PUBLIC.LOCATION(ID, NAME, ADDRESS, CITY, COUNTRY, ALTITUDE, DESCRIPTION, NOTES, LOCATION_ID, ASSISTANT, CREATION, MAJ, GPS) VALUES
(2, STRINGDECODE('Maison de G\u00e9ronte'), '', '', '', NULL, STRINGDECODE('Utilis\u00e9 pour les acte II et III'), '', NULL, '', '2019-05-09 16:44:30', '2019-05-09 16:44:30', ''),
(3, 'Bar de l''escadrille', '', '', '', NULL, STRINGDECODE('N''a rien \u00e0 voir avec le texte...'), '', NULL, '', '2019-05-09 16:44:30', '2020-06-25 17:55:13', ''),
(1, 'La cour', '', '', '', NULL, 'En endroit quelconque, en plein air.', '', NULL, '', '2019-05-09 16:44:30', '2020-06-28 18:54:32', '');           
ALTER TABLE PUBLIC.PREFERENCE ADD CONSTRAINT PUBLIC.CONSTRAINT_C UNIQUE(KEY);  
ALTER TABLE PUBLIC.RELATIONSHIP_ITEMS ADD CONSTRAINT PUBLIC.FK6F2B36F9BA956C76 FOREIGN KEY(RELATIONSHIP_ID) REFERENCES PUBLIC.RELATIONSHIP(ID) NOCHECK;        
ALTER TABLE PUBLIC.RELATIONSHIP_LOCATIONS ADD CONSTRAINT PUBLIC.FK1FB562174C31DD56 FOREIGN KEY(LOCATION_ID) REFERENCES PUBLIC.LOCATION(ID) NOCHECK;            
ALTER TABLE PUBLIC.CATEGORY ADD CONSTRAINT PUBLIC.FK31A8ACFE18A1ECB6 FOREIGN KEY(CATEGORY_ID) REFERENCES PUBLIC.CATEGORY(ID) NOCHECK;          
ALTER TABLE PUBLIC.SCENE ADD CONSTRAINT PUBLIC.FK4B1206C648F075E FOREIGN KEY(CHAPTER_ID) REFERENCES PUBLIC.CHAPTER(ID) NOCHECK;
ALTER TABLE PUBLIC.SCENE ADD CONSTRAINT PUBLIC.FK4B1206C37380422 FOREIGN KEY(NARRATOR_ID) REFERENCES PUBLIC.PERSON(ID) NOCHECK;
ALTER TABLE PUBLIC.TAG_LINK ADD CONSTRAINT PUBLIC.FK2DE399FA8B82A3E FOREIGN KEY(TAG_ID) REFERENCES PUBLIC.TAG(ID) NOCHECK;     
ALTER TABLE PUBLIC.SCENE ADD CONSTRAINT PUBLIC.FK4B1206C79E12EB6 FOREIGN KEY(STRAND_ID) REFERENCES PUBLIC.STRAND(ID) NOCHECK;  
ALTER TABLE PUBLIC.PERSON_ATTRIBUTE ADD CONSTRAINT PUBLIC.FKD555DA32BFBA7856 FOREIGN KEY(PERSON_ID) REFERENCES PUBLIC.PERSON(ID) NOCHECK;      
ALTER TABLE PUBLIC.PERSON ADD CONSTRAINT PUBLIC.FK8C768F558C3830D6 FOREIGN KEY(GENDER_ID) REFERENCES PUBLIC.GENDER(ID) NOCHECK;
ALTER TABLE PUBLIC.PLOT ADD CONSTRAINT PUBLIC.FK2584E118A1ECB6 FOREIGN KEY(CATEGORY_ID) REFERENCES PUBLIC.CATEGORY(ID) NOCHECK;
ALTER TABLE PUBLIC.TAG_LINK ADD CONSTRAINT PUBLIC.FK2DE399F36DA5802 FOREIGN KEY(CHARACTER_ID) REFERENCES PUBLIC.PERSON(ID) NOCHECK;            
ALTER TABLE PUBLIC.SCENE_ITEM ADD CONSTRAINT PUBLIC.FK7BFE92E65A9C8BFE FOREIGN KEY(SCENE_ID) REFERENCES PUBLIC.SCENE(ID) NOCHECK;              
ALTER TABLE PUBLIC.SCENE_STRAND ADD CONSTRAINT PUBLIC.FK87BBB11979E12EB6 FOREIGN KEY(STRAND_ID) REFERENCES PUBLIC.STRAND(ID) NOCHECK;          
ALTER TABLE PUBLIC.RELATIONSHIP ADD CONSTRAINT PUBLIC.FK7A835E38D370C73B FOREIGN KEY(START_SCENE_ID) REFERENCES PUBLIC.SCENE(ID) NOCHECK;      
ALTER TABLE PUBLIC.TAG_LINK ADD CONSTRAINT PUBLIC.FK2DE399FD00CFAE2 FOREIGN KEY(END_SCENE_ID) REFERENCES PUBLIC.SCENE(ID) NOCHECK;             
ALTER TABLE PUBLIC.RELATIONSHIP_PERSONS ADD CONSTRAINT PUBLIC.FKAAA634B7BFBA7856 FOREIGN KEY(PERSON_ID) REFERENCES PUBLIC.PERSON(ID) NOCHECK;  
ALTER TABLE PUBLIC.SCENE_PERSON ADD CONSTRAINT PUBLIC.FK81CA0A68BFBA7856 FOREIGN KEY(PERSON_ID) REFERENCES PUBLIC.PERSON(ID) NOCHECK;          
ALTER TABLE PUBLIC.RELATIONSHIP_ITEMS ADD CONSTRAINT PUBLIC.FK6F2B36F948B9F696 FOREIGN KEY(ITEM_ID) REFERENCES PUBLIC.TAG(ID) NOCHECK;         
ALTER TABLE PUBLIC.RELATIONSHIP ADD CONSTRAINT PUBLIC.FK7A835E38B5437ECF FOREIGN KEY(PERSON1_ID) REFERENCES PUBLIC.PERSON(ID) NOCHECK;         
ALTER TABLE PUBLIC.PERSON_CATEGORIES ADD CONSTRAINT PUBLIC.FKA7F094618A1ECB6 FOREIGN KEY(CATEGORY_ID) REFERENCES PUBLIC.CATEGORY(ID) NOCHECK;  
ALTER TABLE PUBLIC.RELATIONSHIP_LOCATIONS ADD CONSTRAINT PUBLIC.FK1FB56217BA956C76 FOREIGN KEY(RELATIONSHIP_ID) REFERENCES PUBLIC.RELATIONSHIP(ID) NOCHECK;    
ALTER TABLE PUBLIC.SCENE_ACTION ADD CONSTRAINT PUBLIC.FK6815ED495A9C8BFE FOREIGN KEY(SCENE_ID) REFERENCES PUBLIC.SCENE(ID) NOCHECK;            
ALTER TABLE PUBLIC.SCENE_LOCATION ADD CONSTRAINT PUBLIC.FK8E5696084C31DD56 FOREIGN KEY(LOCATION_ID) REFERENCES PUBLIC.LOCATION(ID) NOCHECK;    
ALTER TABLE PUBLIC.RELATIONSHIP ADD CONSTRAINT PUBLIC.FK7A835E38B543F32E FOREIGN KEY(PERSON2_ID) REFERENCES PUBLIC.PERSON(ID) NOCHECK;         
ALTER TABLE PUBLIC.SCENE_PLOT ADD CONSTRAINT PUBLIC.FK7C01A4B45A9C8BFE FOREIGN KEY(SCENE_ID) REFERENCES PUBLIC.SCENE(ID) NOCHECK;              
ALTER TABLE PUBLIC.RELATIONSHIP ADD CONSTRAINT PUBLIC.FK7A835E38D00CFAE2 FOREIGN KEY(END_SCENE_ID) REFERENCES PUBLIC.SCENE(ID) NOCHECK;        
ALTER TABLE PUBLIC.LOCATION ADD CONSTRAINT PUBLIC.FK9FF58FB54C31DD56 FOREIGN KEY(LOCATION_ID) REFERENCES PUBLIC.LOCATION(ID) NOCHECK;          
ALTER TABLE PUBLIC.SCENE_STRAND ADD CONSTRAINT PUBLIC.FK87BBB1195A9C8BFE FOREIGN KEY(SCENE_ID) REFERENCES PUBLIC.SCENE(ID) NOCHECK;            
ALTER TABLE PUBLIC.TAG_LINK ADD CONSTRAINT PUBLIC.FK2DE399F4C31DD56 FOREIGN KEY(LOCATION_ID) REFERENCES PUBLIC.LOCATION(ID) NOCHECK;           
ALTER TABLE PUBLIC.SCENE_ITEM ADD CONSTRAINT PUBLIC.FK7BFE92E648B9F696 FOREIGN KEY(ITEM_ID) REFERENCES PUBLIC.TAG(ID) NOCHECK; 
ALTER TABLE PUBLIC.SCENE_PERSON ADD CONSTRAINT PUBLIC.FK81CA0A685A9C8BFE FOREIGN KEY(SCENE_ID) REFERENCES PUBLIC.SCENE(ID) NOCHECK;            
ALTER TABLE PUBLIC.PERSON_CATEGORIES ADD CONSTRAINT PUBLIC.FKA7F0946BFBA7856 FOREIGN KEY(PERSON_ID) REFERENCES PUBLIC.PERSON(ID) NOCHECK;      
ALTER TABLE PUBLIC.PERSON ADD CONSTRAINT PUBLIC.FK8C768F5518A1ECB6 FOREIGN KEY(CATEGORY_ID) REFERENCES PUBLIC.CATEGORY(ID) NOCHECK;            
ALTER TABLE PUBLIC.SCENE_LOCATION ADD CONSTRAINT PUBLIC.FK8E5696085A9C8BFE FOREIGN KEY(SCENE_ID) REFERENCES PUBLIC.SCENE(ID) NOCHECK;          
ALTER TABLE PUBLIC.TAG_LINK ADD CONSTRAINT PUBLIC.FK2DE399FD370C73B FOREIGN KEY(START_SCENE_ID) REFERENCES PUBLIC.SCENE(ID) NOCHECK;           
ALTER TABLE PUBLIC.CHAPTER ADD CONSTRAINT PUBLIC.FK56D8082D9B56CA96 FOREIGN KEY(PART_ID) REFERENCES PUBLIC.PART(ID) NOCHECK;   
ALTER TABLE PUBLIC.ACTION ADD CONSTRAINT PUBLIC.FK72C2723618A1ECB6 FOREIGN KEY(CATEGORY_ID) REFERENCES PUBLIC.CATEGORY(ID) NOCHECK;            
ALTER TABLE PUBLIC.SCENE_ACTION ADD CONSTRAINT PUBLIC.FK6815ED497EFD80B6 FOREIGN KEY(ACTION_ID) REFERENCES PUBLIC.ACTION(ID) NOCHECK;          
ALTER TABLE PUBLIC.SCENE_PLOT ADD CONSTRAINT PUBLIC.FK7C01A4B4ADF1FBD6 FOREIGN KEY(PLOT_ID) REFERENCES PUBLIC.PLOT(ID) NOCHECK;
ALTER TABLE PUBLIC.TAG_LINK ADD CONSTRAINT PUBLIC.FK2DE399F961090AF FOREIGN KEY(TAG_ID) REFERENCES PUBLIC.TAG(ID) NOCHECK;     
ALTER TABLE PUBLIC.PERSON_ATTRIBUTE ADD CONSTRAINT PUBLIC.FKD555DA32490A0FFE FOREIGN KEY(ATTRIBUTE_ID) REFERENCES PUBLIC.ATTRIBUTE(ID) NOCHECK;
ALTER TABLE PUBLIC.RELATIONSHIP_PERSONS ADD CONSTRAINT PUBLIC.FKAAA634B7BA956C76 FOREIGN KEY(RELATIONSHIP_ID) REFERENCES PUBLIC.RELATIONSHIP(ID) NOCHECK;      
ALTER TABLE PUBLIC.PART ADD CONSTRAINT PUBLIC.FK255BF39B56CA96 FOREIGN KEY(PART_ID) REFERENCES PUBLIC.PART(ID) NOCHECK;        
